# Block Textures

This page describes all the texture additions in the resource pack. Use the below IDs inside your block's material instance.

```json
{
    "minecraft:material_instances": {
        "*": {
            "texture": "minecraft:black_concrete"
        }
    }
}
```

## Definitions

The below table lists all the texture definitions that are included in this version of Assets Plus

- `Path` The path within the pack Note that most of these textures are built-in to Minecraft.
- `Name(s)` The name or names that is used for material instance

### TIP

> Press `Control + f` to search this document

### Blocks

| Name(s) | Path |
|--|--|
| `minecraft:bamboo_block_top` | `textures/blocks/bamboo_block_top` |
| `minecraft:bamboo_block_side`<br> `minecraft:bamboo_block` | `textures/blocks/bamboo_block` |
| `minecraft:cherry_sapling` | `textures/blocks/cherry_sapling` |
| `minecraft:suspicious_gravel` | `textures/blocks/suspicious_gravel` |
| `minecraft:suspicious_sand` | `textures/blocks/suspicious_sand` |
| `minecraft:bamboo_mosaic` | `textures/blocks/bamboo_mosaic` |
| `minecraft:stripped_bamboo_block_top` | `textures/blocks/stripped_bamboo_block_top` |
| `minecraft:stripped_bamboo_block_side`<br> `minecraft:stripped_bamboo_block` | `textures/blocks/stripped_bamboo_block` |
| `minecraft:bamboo`<br> `minecraft:bamboo_planks` | `textures/blocks/bamboo_planks` |
| `minecraft:cherry_planks` | `textures/blocks/cherry_planks` |
| `minecraft:cherry_leaves` | `textures/blocks/cherry_leaves` |
| `minecraft:cherry_log_top` | `textures/blocks/cherry_log_top` |
| `minecraft:cherry_log`<br> `minecraft:cherry_log_side` | `textures/blocks/cherry_log_side` |
| `minecraft:stripped_cherry_log_top` | `textures/blocks/stripped_cherry_log_top` |
| `minecraft:stripped_cherry_log`<br> `minecraft:stripped_cherry_log_side` | `textures/blocks/stripped_cherry_log_side` |
| `minecraft:debug` | `textures/blocks/debug` |
| `minecraft:debug2` | `textures/blocks/debug2` |
| `minecraft:stonebrick`<br> `minecraft:stone_bricks`<br> `minecraft:stone_brick`<br> `minecraft:stonebricks` | `textures/blocks/stonebrick` |
| `minecraft:packed_ice`<br> `minecraft:ice_packed` | `textures/blocks/ice_packed` |
| `minecraft:air` | `textures/blocks/air` |
| `minecraft:acacia_planks`<br> `minecraft:wood_acacia` | `textures/blocks/planks_acacia` |
| `minecraft:acacia_trapdoor` | `textures/blocks/acacia_trapdoor` |
| `minecraft:amethyst_block` | `textures/blocks/amethyst_block` |
| `minecraft:amethyst_cluster` | `textures/blocks/amethyst_cluster` |
| `minecraft:ancient_debris`<br> `minecraft:ancient_debris_side` | `textures/blocks/ancient_debris_side` |
| `minecraft:ancient_debris_top` | `textures/blocks/ancient_debris_top` |
| `minecraft:andesite` | `textures/blocks/stone_andesite` |
| `minecraft:anvil` | `textures/blocks/anvil_base` |
| `minecraft:anvil_top` | `textures/blocks/anvil_top_damaged_0` |
| `minecraft:chipped_anvil` | `textures/blocks/anvil_top_damaged_1` |
| `minecraft:damaged_anvil` | `textures/blocks/anvil_top_damaged_2` |
| `minecraft:azalea_leaves` | `textures/blocks/azalea_leaves` |
| `minecraft:azalea_leaves_flowered`<br> `minecraft:flowering_azalea_leaves`<br> `minecraft:azalea_leaves_flowers` | `textures/blocks/azalea_leaves_flowers` |
| `minecraft:azalea_plant` | `textures/blocks/azalea_plant` |
| `minecraft:azalea`<br> `minecraft:azalea_side` | `textures/blocks/azalea_side` |
| `minecraft:azalea_top` | `textures/blocks/azalea_top` |
| `minecraft:bamboo_carried` | `textures/items/bamboo` |
| `minecraft:bamboo_leaf` | `textures/blocks/bamboo_leaf` |
| `minecraft:bamboo_sapling` | `textures/blocks/bamboo_sapling` |
| `minecraft:bamboo_singleleaf` | `textures/blocks/bamboo_singleleaf` |
| `minecraft:bamboo_small_leaf` | `textures/blocks/bamboo_small_leaf` |
| `minecraft:bamboo_stem` | `textures/blocks/bamboo_stem` |
| `minecraft:barrel_bottom` | `textures/blocks/barrel_bottom` |
| `minecraft:barrel`<br> `minecraft:barrel_side` | `textures/blocks/barrel_side` |
| `minecraft:barrel_top` | `textures/blocks/barrel_top` |
| `minecraft:barrel_top_open` | `textures/blocks/barrel_top_open` |
| `minecraft:barrier` | `textures/blocks/barrier` |
| `minecraft:basalt`<br> `minecraft:basalt_side` | `textures/blocks/basalt_side` |
| `minecraft:basalt_top` | `textures/blocks/basalt_top` |
| `minecraft:beacon`<br> `minecraft:beacon_core` | `textures/blocks/beacon` |
| `minecraft:beacon_base`<br> `minecraft:obsidian` | `textures/blocks/obsidian` |
| `minecraft:beacon_shell`<br> `minecraft:glass` | `textures/blocks/glass` |
| `minecraft:bed_bottom`<br> `minecraft:bookshelf_top`<br> `minecraft:crafting_table_bottom`<br> `minecraft:lectern_bottom`<br> `minecraft:oak_planks`<br> `minecraft:trip_wire_base`<br> `minecraft:wood_oak` | `textures/blocks/planks_oak` |
| `minecraft:bedrock` | `textures/blocks/bedrock` |
| `minecraft:bee_nest_bottom` | `textures/blocks/bee_nest_bottom` |
| `minecraft:bee_nest_front` | `textures/blocks/bee_nest_front` |
| `minecraft:bee_nest_front_honey` | `textures/blocks/bee_nest_front_honey` |
| `minecraft:bee_nest`<br> `minecraft:bee_nest_side` | `textures/blocks/bee_nest_side` |
| `minecraft:bee_nest_top` | `textures/blocks/bee_nest_top` |
| `minecraft:beehive_front` | `textures/blocks/beehive_front` |
| `minecraft:beehive_front_honey` | `textures/blocks/beehive_front_honey` |
| `minecraft:beehive`<br> `minecraft:beehive_side` | `textures/blocks/beehive_side` |
| `minecraft:beehive_top` | `textures/blocks/beehive_top` |
| `minecraft:beetroots_stage0` | `textures/blocks/beetroots_stage_0` |
| `minecraft:beetroots_stage1` | `textures/blocks/beetroots_stage_1` |
| `minecraft:beetroots_stage2` | `textures/blocks/beetroots_stage_2` |
| `minecraft:beetroots_stage3` | `textures/blocks/beetroots_stage_3` |
| `minecraft:bell_bottom` | `textures/blocks/bell_bottom` |
| `minecraft:bell_carried` | `textures/items/villagebell` |
| `minecraft:bell`<br> `minecraft:bell_side` | `textures/blocks/bell_side` |
| `minecraft:bell_stone`<br> `minecraft:stone` | `textures/blocks/stone` |
| `minecraft:bell_top` | `textures/blocks/bell_top` |
| `minecraft:big_dripleaf_side1` | `textures/blocks/big_dripleaf_side1` |
| `minecraft:big_dripleaf_side2` | `textures/blocks/big_dripleaf_side2` |
| `minecraft:big_dripleaf_stem` | `textures/blocks/big_dripleaf_stem` |
| `minecraft:big_dripleaf_top` | `textures/blocks/big_dripleaf_top` |
| `minecraft:birch_planks`<br> `minecraft:wood_birch` | `textures/blocks/planks_birch` |
| `minecraft:birch_trapdoor` | `textures/blocks/birch_trapdoor` |
| `minecraft:black_candle` | `textures/blocks/candles/black_candle` |
| `minecraft:black_candle_lit` | `textures/blocks/candles/black_candle_lit` |
| `minecraft:black_candle_cake`<br> `minecraft:blue_candle_cake`<br> `minecraft:brown_candle_cake`<br> `minecraft:candle_cake`<br> `minecraft:cyan_candle_cake`<br> `minecraft:gray_candle_cake`<br> `minecraft:green_candle_cake`<br> `minecraft:light_gray_candle_cake`<br> `minecraft:lime_candle_cake`<br> `minecraft:pink_candle_cake`<br> `minecraft:purple_candle_cake`<br> `minecraft:red_candle_cake`<br> `minecraft:white_candle_cake`<br> `minecraft:yellow_candle_cake` | `textures/blocks/cake` |
| `minecraft:black_glazed_terracotta` | `textures/blocks/glazed_terracotta_black` |
| `minecraft:blackstone` | `textures/blocks/blackstone` |
| `minecraft:blackstone_top` | `textures/blocks/blackstone_top` |
| `minecraft:blast_furnace_front`<br> `minecraft:blast_furnace_front_off` | `textures/blocks/blast_furnace_front_off` |
| `minecraft:blast_furnace_front_on` | `textures/blocks/blast_furnace_front_on` |
| `minecraft:blast_furnace`<br> `minecraft:blast_furnace_side` | `textures/blocks/blast_furnace_side` |
| `minecraft:blast_furnace_top` | `textures/blocks/blast_furnace_top` |
| `minecraft:blue_candle` | `textures/blocks/candles/blue_candle` |
| `minecraft:blue_candle_lit` | `textures/blocks/candles/blue_candle_lit` |
| `minecraft:blue_glazed_terracotta` | `textures/blocks/glazed_terracotta_blue` |
| `minecraft:blue_ice` | `textures/blocks/blue_ice` |
| `minecraft:bone_block`<br> `minecraft:bone_block_side` | `textures/blocks/bone_block_side` |
| `minecraft:bone_block_top` | `textures/blocks/bone_block_top` |
| `minecraft:bookshelf` | `textures/blocks/bookshelf` |
| `minecraft:border_block` | `textures/blocks/border` |
| `minecraft:brewing_stand` | `textures/blocks/brewing_stand` |
| `minecraft:brewing_stand_base` | `textures/blocks/brewing_stand_base` |
| `minecraft:brick` | `textures/blocks/brick` |
| `minecraft:brown_candle` | `textures/blocks/candles/brown_candle` |
| `minecraft:brown_candle_lit` | `textures/blocks/candles/brown_candle_lit` |
| `minecraft:brown_glazed_terracotta` | `textures/blocks/glazed_terracotta_brown` |
| `minecraft:bubble_column_down_top_a` | `textures/blocks/bubble_column_down_top_a` |
| `minecraft:bubble_column_down_top_b` | `textures/blocks/bubble_column_down_top_b` |
| `minecraft:bubble_column_down_top_c` | `textures/blocks/bubble_column_down_top_c` |
| `minecraft:bubble_column_down_top_d` | `textures/blocks/bubble_column_down_top_d` |
| `minecraft:bubble_column_inner_a` | `textures/blocks/bubble_column_inner_a` |
| `minecraft:bubble_column_inner_b` | `textures/blocks/bubble_column_inner_b` |
| `minecraft:bubble_column_outer_a` | `textures/blocks/bubble_column_outer_a` |
| `minecraft:bubble_column_outer_b` | `textures/blocks/bubble_column_outer_b` |
| `minecraft:bubble_column_outer_c` | `textures/blocks/bubble_column_outer_c` |
| `minecraft:bubble_column_outer_d` | `textures/blocks/bubble_column_outer_d` |
| `minecraft:bubble_column_outer_e` | `textures/blocks/bubble_column_outer_e` |
| `minecraft:bubble_column_outer_f` | `textures/blocks/bubble_column_outer_f` |
| `minecraft:bubble_column_outer_g` | `textures/blocks/bubble_column_outer_g` |
| `minecraft:bubble_column_outer_h` | `textures/blocks/bubble_column_outer_h` |
| `minecraft:bubble_column_up_top_a` | `textures/blocks/bubble_column_up_top_a` |
| `minecraft:bubble_column_up_top_b` | `textures/blocks/bubble_column_up_top_b` |
| `minecraft:bubble_column_up_top_c` | `textures/blocks/bubble_column_up_top_c` |
| `minecraft:bubble_column_up_top_d` | `textures/blocks/bubble_column_up_top_d` |
| `minecraft:budding_amethyst` | `textures/blocks/budding_amethyst` |
| `minecraft:build_allow` | `textures/blocks/build_allow` |
| `minecraft:build_deny` | `textures/blocks/build_deny` |
| `minecraft:cactus_bottom` | `textures/blocks/cactus_bottom` |
| `minecraft:cactus`<br> `minecraft:cactus_side` | `textures/blocks/cactus_side` |
| `minecraft:cactus_top` | `textures/blocks/cactus_top` |
| `minecraft:cake_bottom` | `textures/blocks/cake_bottom` |
| `minecraft:cake`<br> `minecraft:cake_side`<br> `minecraft:cake_inner` | `textures/blocks/cake_side` |
| `minecraft:cake_top` | `textures/blocks/cake_top` |
| `minecraft:calcite` | `textures/blocks/calcite` |
| `minecraft:camera_back` | `textures/blocks/camera_back` |
| `minecraft:camera_front` | `textures/blocks/camera_front` |
| `minecraft:camera`<br> `minecraft:camera_side` | `textures/blocks/camera_side` |
| `minecraft:camera_top` | `textures/blocks/camera_top` |
| `minecraft:campfire_fire` | `textures/blocks/campfire` |
| `minecraft:campfire_log` | `textures/blocks/campfire_log` |
| `minecraft:campfire_log_lit` | `textures/blocks/campfire_log_lit` |
| `minecraft:candle` | `textures/blocks/candles/candle` |
| `minecraft:candle_lit` | `textures/blocks/candles/candle_lit` |
| `minecraft:carrots_stage0` | `textures/blocks/carrots_stage_0` |
| `minecraft:carrots_stage1` | `textures/blocks/carrots_stage_1` |
| `minecraft:carrots_stage2` | `textures/blocks/carrots_stage_2` |
| `minecraft:carrots_stage3` | `textures/blocks/carrots_stage_3` |
| `minecraft:mushroom_block_skin_stem`<br> `minecraft:mushroom_stem` | `textures/blocks/mushroom_block_skin_stem` |
| `minecraft:mushroom_block_skin_red`<br> `minecraft:red_mushroom_block` | `textures/blocks/mushroom_block_skin_red` |
| `minecraft:mushroom_block_skin_inside`<br> `minecraft:mushroom_block_inside` | `textures/blocks/mushroom_block_skin_inside` |
| `minecraft:mushroom_block_skin_brown`<br> `minecraft:brown_mushroom_block` | `textures/blocks/mushroom_block_skin_brown` |
| `minecraft:brown_mushroom`<br> `minecraft:mushroom_brown` | `textures/blocks/mushroom_brown` |
| `minecraft:red_mushroom`<br> `minecraft:mushroom_red` | `textures/blocks/mushroom_red` |
| `minecraft:cartography_table_bottom`<br> `minecraft:dark_oak_planks`<br> `minecraft:wood_big_oak` | `textures/blocks/planks_big_oak` |
| `minecraft:cartography_table_side1` | `textures/blocks/cartography_table_side1` |
| `minecraft:cartography_table_side2` | `textures/blocks/cartography_table_side2` |
| `minecraft:cartography_table_side3` | `textures/blocks/cartography_table_side3` |
| `minecraft:cartography_table_top` | `textures/blocks/cartography_table_top` |
| `minecraft:cauldron_bottom` | `textures/blocks/cauldron_bottom` |
| `minecraft:cauldron_inner` | `textures/blocks/cauldron_inner` |
| `minecraft:cauldron`<br> `minecraft:cauldron_side` | `textures/blocks/cauldron_side` |
| `minecraft:cauldron_top` | `textures/blocks/cauldron_top` |
| `minecraft:cauldron_water` | `textures/blocks/cauldron_water` |
| `minecraft:cave_vines_plant` | `textures/blocks/cave_vines_body` |
| `minecraft:cave_vines_plant_lit` | `textures/blocks/cave_vines_body_berries` |
| `minecraft:cave_vines` | `textures/blocks/cave_vines_head` |
| `minecraft:cave_vines_lit` | `textures/blocks/cave_vines_head_berries` |
| `minecraft:chain`<br> `minecraft:chain1` | `textures/blocks/chain1` |
| `minecraft:chain2` | `textures/blocks/chain2` |
| `minecraft:chest_front` | `textures/blocks/chest_front` |
| `minecraft:chest`<br> `minecraft:chest_side` | `textures/blocks/chest_side` |
| `minecraft:chest_top` | `textures/blocks/chest_top` |
| `minecraft:chiseled_deepslate` | `textures/blocks/deepslate/chiseled_deepslate` |
| `minecraft:chiseled_nether_bricks` | `textures/blocks/chiseled_nether_bricks` |
| `minecraft:chiseled_polished_blackstone` | `textures/blocks/chiseled_polished_blackstone` |
| `minecraft:chorus_flower` | `textures/blocks/chorus_flower` |
| `minecraft:chorus_flower_dead` | `textures/blocks/chorus_flower_dead` |
| `minecraft:chorus_plant` | `textures/blocks/chorus_plant` |
| `minecraft:clay` | `textures/blocks/clay` |
| `minecraft:coal_block` | `textures/blocks/coal_block` |
| `minecraft:coal_ore` | `textures/blocks/coal_ore` |
| `minecraft:cobbled_deepslate` | `textures/blocks/deepslate/cobbled_deepslate` |
| `minecraft:cobblestone` | `textures/blocks/cobblestone` |
| `minecraft:mossy_cobblestone` | `textures/blocks/cobblestone_mossy` |
| `minecraft:cocoa_stage0` | `textures/blocks/cocoa_stage_0` |
| `minecraft:cocoa_stage1` | `textures/blocks/cocoa_stage_1` |
| `minecraft:cocoa_stage2` | `textures/blocks/cocoa_stage_2` |
| `minecraft:command_block` | `textures/blocks/command_block` |
| `minecraft:command_block_back` | `textures/blocks/command_block_back_mipmap` |
| `minecraft:command_block_chain_back` | `textures/blocks/chain_command_block_back_mipmap` |
| `minecraft:command_block_chain_conditional`<br> `minecraft:command_block_chain_conditional_side` | `textures/blocks/chain_command_block_conditional_mipmap` |
| `minecraft:command_block_chain_front` | `textures/blocks/chain_command_block_front_mipmap` |
| `minecraft:command_block_chain`<br> `minecraft:command_block_chain_side` | `textures/blocks/chain_command_block_side_mipmap` |
| `minecraft:command_block_conditional`<br> `minecraft:command_block_conditional_side` | `textures/blocks/command_block_conditional_mipmap` |
| `minecraft:command_block_front` | `textures/blocks/command_block_front_mipmap` |
| `minecraft:command_block_repeating_back` | `textures/blocks/repeating_command_block_back_mipmap` |
| `minecraft:command_block_repeating_conditional`<br> `minecraft:command_block_repeating_conditional_side` | `textures/blocks/repeating_command_block_conditional_mipmap` |
| `minecraft:command_block_repeating_front` | `textures/blocks/repeating_command_block_front_mipmap` |
| `minecraft:command_block_repeating`<br> `minecraft:command_block_repeating_side` | `textures/blocks/repeating_command_block_side_mipmap` |
| `minecraft:command_block_side` | `textures/blocks/command_block_side_mipmap` |
| `minecraft:comparator_off`<br> `minecraft:comparator` | `textures/blocks/comparator_off` |
| `minecraft:comparator_on` | `textures/blocks/comparator_on` |
| `minecraft:composter_bottom` | `textures/blocks/composter_bottom` |
| `minecraft:composter`<br> `minecraft:composter_side` | `textures/blocks/composter_side` |
| `minecraft:composter_top` | `textures/blocks/composter_top` |
| `minecraft:composter_compost` | `textures/blocks/compost` |
| `minecraft:composter_compost_ready` | `textures/blocks/compost_ready` |
| `minecraft:white_concrete` | `textures/blocks/concrete_white` |
| `minecraft:orange_concrete` | `textures/blocks/concrete_orange` |
| `minecraft:magenta_concrete` | `textures/blocks/concrete_magenta` |
| `minecraft:light_blue_concrete` | `textures/blocks/concrete_light_blue` |
| `minecraft:yellow_concrete` | `textures/blocks/concrete_yellow` |
| `minecraft:lime_concrete` | `textures/blocks/concrete_lime` |
| `minecraft:pink_concrete` | `textures/blocks/concrete_pink` |
| `minecraft:light_gray_concrete` | `textures/blocks/concrete_silver` |
| `minecraft:gray_concrete` | `textures/blocks/concrete_gray` |
| `minecraft:cyan_concrete` | `textures/blocks/concrete_cyan` |
| `minecraft:purple_concrete` | `textures/blocks/concrete_purple` |
| `minecraft:blue_concrete` | `textures/blocks/concrete_blue` |
| `minecraft:brown_concrete` | `textures/blocks/concrete_brown` |
| `minecraft:green_concrete` | `textures/blocks/concrete_green` |
| `minecraft:red_concrete` | `textures/blocks/concrete_red` |
| `minecraft:black_concrete` | `textures/blocks/concrete_black` |
| `minecraft:white_concrete_powder` | `textures/blocks/concrete_powder_white` |
| `minecraft:orange_concrete_powder` | `textures/blocks/concrete_powder_orange` |
| `minecraft:magenta_concrete_powder` | `textures/blocks/concrete_powder_magenta` |
| `minecraft:light_blue_concrete_powder` | `textures/blocks/concrete_powder_light_blue` |
| `minecraft:yellow_concrete_powder` | `textures/blocks/concrete_powder_yellow` |
| `minecraft:lime_concrete_powder` | `textures/blocks/concrete_powder_lime` |
| `minecraft:pink_concrete_powder` | `textures/blocks/concrete_powder_pink` |
| `minecraft:light_gray_concrete_powder` | `textures/blocks/concrete_powder_silver` |
| `minecraft:gray_concrete_powder` | `textures/blocks/concrete_powder_gray` |
| `minecraft:cyan_concrete_powder` | `textures/blocks/concrete_powder_cyan` |
| `minecraft:purple_concrete_powder` | `textures/blocks/concrete_powder_purple` |
| `minecraft:blue_concrete_powder` | `textures/blocks/concrete_powder_blue` |
| `minecraft:brown_concrete_powder` | `textures/blocks/concrete_powder_brown` |
| `minecraft:green_concrete_powder` | `textures/blocks/concrete_powder_green` |
| `minecraft:red_concrete_powder` | `textures/blocks/concrete_powder_red` |
| `minecraft:black_concrete_powder` | `textures/blocks/concrete_powder_black` |
| `minecraft:conduit` | `textures/blocks/conduit_base` |
| `minecraft:copper_block` | `textures/blocks/copper_block` |
| `minecraft:copper_ore` | `textures/blocks/copper_ore` |
| `minecraft:tube_coral` | `textures/blocks/coral_plant_blue` |
| `minecraft:brain_coral` | `textures/blocks/coral_plant_pink` |
| `minecraft:bubble_coral` | `textures/blocks/coral_plant_purple` |
| `minecraft:fire_coral`<br> `minecraft:red_coral` | `textures/blocks/coral_plant_red` |
| `minecraft:horn_coral` | `textures/blocks/coral_plant_yellow` |
| `minecraft:dead_tube_coral`<br> `minecraft:tube_dead_coral` | `textures/blocks/coral_plant_blue_dead` |
| `minecraft:dead_brain_coral`<br> `minecraft:brain_dead_coral` | `textures/blocks/coral_plant_pink_dead` |
| `minecraft:dead_bubble_coral`<br> `minecraft:bubble_dead_coral` | `textures/blocks/coral_plant_purple_dead` |
| `minecraft:dead_red_coral`<br> `minecraft:dead_fire_coral`<br> `minecraft:red_dead_coral`<br> `minecraft:fire_dead_coral` | `textures/blocks/coral_plant_red_dead` |
| `minecraft:dead_horn_coral`<br> `minecraft:horn_dead_coral` | `textures/blocks/coral_plant_yellow_dead` |
| `minecraft:tube_coral_block` | `textures/blocks/coral_blue` |
| `minecraft:brain_coral_block` | `textures/blocks/coral_pink` |
| `minecraft:bubble_coral_block` | `textures/blocks/coral_purple` |
| `minecraft:fire_coral_block`<br> `minecraft:red_coral_block` | `textures/blocks/coral_red` |
| `minecraft:horn_coral_block` | `textures/blocks/coral_yellow` |
| `minecraft:dead_tube_coral_block`<br> `minecraft:tube_dead_coral_block` | `textures/blocks/coral_blue_dead` |
| `minecraft:dead_brain_coral_block`<br> `minecraft:brain_dead_coral_block` | `textures/blocks/coral_pink_dead` |
| `minecraft:dead_bubble_coral_block`<br> `minecraft:bubble_dead_coral_block` | `textures/blocks/coral_purple_dead` |
| `minecraft:dead_fire_coral_block`<br> `minecraft:dead_red_coral_block`<br> `minecraft:fire_dead_coral_block`<br> `minecraft:red_dead_coral_block` | `textures/blocks/coral_red_dead` |
| `minecraft:dead_horn_coral_block`<br> `minecraft:horn_dead_coral_block` | `textures/blocks/coral_yellow_dead` |
| `minecraft:tube_coral_fan` | `textures/blocks/coral_fan_blue` |
| `minecraft:brain_coral_fan` | `textures/blocks/coral_fan_pink` |
| `minecraft:bubble_coral_fan` | `textures/blocks/coral_fan_purple` |
| `minecraft:fire_coral_fan`<br> `minecraft:red_coral_fan` | `textures/blocks/coral_fan_red` |
| `minecraft:horn_coral_fan` | `textures/blocks/coral_fan_yellow` |
| `minecraft:dead_tube_coral_fan`<br> `minecraft:tube_dead_coral_fan` | `textures/blocks/coral_fan_blue_dead` |
| `minecraft:dead_brain_coral_fan`<br> `minecraft:brain_dead_coral_fan` | `textures/blocks/coral_fan_pink_dead` |
| `minecraft:dead_bubble_coral_fan`<br> `minecraft:bubble_dead_coral_fan` | `textures/blocks/coral_fan_purple_dead` |
| `minecraft:dead_red_coral_fan`<br> `minecraft:dead_fire_coral_fan`<br> `minecraft:red_dead_coral_fan`<br> `minecraft:fire_dead_coral_fan` | `textures/blocks/coral_fan_red_dead` |
| `minecraft:dead_horn_coral_fan`<br> `minecraft:horn_dead_coral_fan` | `textures/blocks/coral_fan_yellow_dead` |
| `minecraft:cracked_deepslate_bricks` | `textures/blocks/deepslate/cracked_deepslate_bricks` |
| `minecraft:cracked_deepslate_tiles`<br> `minecraft:cracked_deepslate_tile` | `textures/blocks/deepslate/cracked_deepslate_tiles` |
| `minecraft:cracked_nether_bricks` | `textures/blocks/cracked_nether_bricks` |
| `minecraft:cracked_polished_blackstone_bricks` | `textures/blocks/cracked_polished_blackstone_bricks` |
| `minecraft:crafting_table_front` | `textures/blocks/crafting_table_front` |
| `minecraft:crafting_table`<br> `minecraft:crafting_table_side` | `textures/blocks/crafting_table_side` |
| `minecraft:crafting_table_top` | `textures/blocks/crafting_table_top` |
| `minecraft:crimson_door_bottom` | `textures/blocks/huge_fungus/crimson_door_bottom` |
| `minecraft:crimson_door_top` | `textures/blocks/huge_fungus/crimson_door_top` |
| `minecraft:crimson_log`<br> `minecraft:crimson_log_side`<br> `minecraft:crimson_stem`<br> `minecraft:crimson_stem_side` | `textures/blocks/huge_fungus/crimson_log_side` |
| `minecraft:crimson_log_top`<br> `minecraft:crimson_stem_top` | `textures/blocks/huge_fungus/crimson_log_top` |
| `minecraft:crimson_nylium`<br> `minecraft:crimson_nylium_side` | `textures/blocks/crimson_nylium_side` |
| `minecraft:crimson_nylium_top` | `textures/blocks/crimson_nylium_top` |
| `minecraft:crimson_planks` | `textures/blocks/huge_fungus/crimson_planks` |
| `minecraft:crimson_roots` | `textures/blocks/crimson_roots` |
| `minecraft:crimson_roots_pot` | `textures/blocks/crimson_roots_pot` |
| `minecraft:crimson_trapdoor` | `textures/blocks/huge_fungus/crimson_trapdoor` |
| `minecraft:crying_obsidian` | `textures/blocks/crying_obsidian` |
| `minecraft:cut_copper` | `textures/blocks/cut_copper` |
| `minecraft:cyan_candle` | `textures/blocks/candles/cyan_candle` |
| `minecraft:cyan_candle_lit` | `textures/blocks/candles/cyan_candle_lit` |
| `minecraft:cyan_glazed_terracotta` | `textures/blocks/glazed_terracotta_cyan` |
| `minecraft:dark_oak_trapdoor` | `textures/blocks/dark_oak_trapdoor` |
| `minecraft:dark_prismarine` | `textures/blocks/prismarine_dark` |
| `minecraft:daylight_detector`<br> `minecraft:daylight_detector_side` | `textures/blocks/daylight_detector_side` |
| `minecraft:daylight_detector_top` | `textures/blocks/daylight_detector_top` |
| `minecraft:daylight_detector_inverted_top` | `textures/blocks/daylight_detector_inverted_top` |
| `minecraft:deadbush` | `textures/blocks/deadbush` |
| `minecraft:deepslate` | `textures/blocks/deepslate/deepslate` |
| `minecraft:deepslate_bricks` | `textures/blocks/deepslate/deepslate_bricks` |
| `minecraft:deepslate_coal_ore` | `textures/blocks/deepslate/deepslate_coal_ore` |
| `minecraft:deepslate_copper_ore` | `textures/blocks/deepslate/deepslate_copper_ore` |
| `minecraft:deepslate_diamond_ore` | `textures/blocks/deepslate/deepslate_diamond_ore` |
| `minecraft:deepslate_emerald_ore` | `textures/blocks/deepslate/deepslate_emerald_ore` |
| `minecraft:deepslate_gold_ore` | `textures/blocks/deepslate/deepslate_gold_ore` |
| `minecraft:deepslate_iron_ore` | `textures/blocks/deepslate/deepslate_iron_ore` |
| `minecraft:deepslate_lapis_ore` | `textures/blocks/deepslate/deepslate_lapis_ore` |
| `minecraft:deepslate_redstone_ore` | `textures/blocks/deepslate/deepslate_redstone_ore` |
| `minecraft:deepslate_tiles`<br> `minecraft:deepslate_tile` | `textures/blocks/deepslate/deepslate_tiles` |
| `minecraft:deepslate_top` | `textures/blocks/deepslate/deepslate_top` |
| `minecraft:destroy_stage0` | `textures/environment/destroy_stage_0` |
| `minecraft:destroy_stage1` | `textures/environment/destroy_stage_1` |
| `minecraft:destroy_stage2` | `textures/environment/destroy_stage_2` |
| `minecraft:destroy_stage3` | `textures/environment/destroy_stage_3` |
| `minecraft:destroy_stage4` | `textures/environment/destroy_stage_4` |
| `minecraft:destroy_stage5` | `textures/environment/destroy_stage_5` |
| `minecraft:destroy_stage6` | `textures/environment/destroy_stage_6` |
| `minecraft:destroy_stage7` | `textures/environment/destroy_stage_7` |
| `minecraft:destroy_stage8` | `textures/environment/destroy_stage_8` |
| `minecraft:destroy_stage9` | `textures/environment/destroy_stage_9` |
| `minecraft:diamond_block` | `textures/blocks/diamond_block` |
| `minecraft:diamond_ore` | `textures/blocks/diamond_ore` |
| `minecraft:diorite` | `textures/blocks/stone_diorite` |
| `minecraft:dirt`<br> `minecraft:farmland_side`<br> `minecraft:grass_carried_bottom`<br> `minecraft:mycelium_bottom` | `textures/blocks/dirt` |
| `minecraft:coarse_dirt` | `textures/blocks/coarse_dirt` |
| `minecraft:podzol`<br> `minecraft:podzol_side`<br> `minecraft:dirt_podzol`<br> `minecraft:dirt_podzol_side` | `textures/blocks/dirt_podzol_side` |
| `minecraft:podzol_top`<br> `minecraft:dirt_podzol_top` | `textures/blocks/dirt_podzol_top` |
| `minecraft:rooted_dirt` | `textures/blocks/dirt_with_roots` |
| `minecraft:dispenser_front` | `textures/blocks/dispenser_front_horizontal` |
| `minecraft:dispenser_front_vertical` | `textures/blocks/dispenser_front_vertical` |
| `minecraft:dispenser`<br> `minecraft:dispenser_side`<br> `minecraft:dropper`<br> `minecraft:dropper_side`<br> `minecraft:furnace`<br> `minecraft:furnace_side` | `textures/blocks/furnace_side` |
| `minecraft:dispenser_top`<br> `minecraft:dropper_top`<br> `minecraft:furnace_top` | `textures/blocks/furnace_top` |
| `minecraft:oak_door_bottom` | `textures/blocks/door_wood_lower` |
| `minecraft:spruce_door_bottom` | `textures/blocks/door_spruce_lower` |
| `minecraft:birch_door_bottom` | `textures/blocks/door_birch_lower` |
| `minecraft:jungle_door_bottom` | `textures/blocks/door_jungle_lower` |
| `minecraft:acacia_door_bottom` | `textures/blocks/door_acacia_lower` |
| `minecraft:dark_oak_door_bottom` | `textures/blocks/door_dark_oak_lower` |
| `minecraft:iron_door_bottom` | `textures/blocks/door_iron_lower` |
| `minecraft:oak_door_top` | `textures/blocks/door_wood_upper` |
| `minecraft:spruce_door_top` | `textures/blocks/door_spruce_upper` |
| `minecraft:birch_door_top` | `textures/blocks/door_birch_upper` |
| `minecraft:jungle_door_top` | `textures/blocks/door_jungle_upper` |
| `minecraft:acacia_door_top` | `textures/blocks/door_acacia_upper` |
| `minecraft:dark_oak_door_top` | `textures/blocks/door_dark_oak_upper` |
| `minecraft:iron_door_top` | `textures/blocks/door_iron_upper` |
| `minecraft:sunflower_bottom` | `textures/blocks/double_plant_sunflower_bottom` |
| `minecraft:syringa_bottom` | `textures/blocks/double_plant_syringa_bottom` |
| `minecraft:tall_grass_bottom` | `textures/blocks/double_plant_grass_bottom` |
| `minecraft:fern_bottom` | `textures/blocks/double_plant_fern_bottom` |
| `minecraft:rose_bottom` | `textures/blocks/double_plant_rose_bottom` |
| `minecraft:paeonia_bottom` | `textures/blocks/double_plant_paeonia_bottom` |
| `minecraft:sunflower_top` | `textures/blocks/double_plant_sunflower_top` |
| `minecraft:syringa_top` | `textures/blocks/double_plant_syringa_top` |
| `minecraft:tall_grass_top` | `textures/blocks/double_plant_grass_top` |
| `minecraft:fern_top` | `textures/blocks/double_plant_fern_top` |
| `minecraft:rose_top` | `textures/blocks/double_plant_rose_top` |
| `minecraft:paeonia_top` | `textures/blocks/double_plant_paeonia_top` |
| `minecraft:dragon_egg` | `textures/blocks/dragon_egg` |
| `minecraft:dried_kelp_block_side_a` | `textures/blocks/dried_kelp_side_a` |
| `minecraft:dried_kelp_block_side_b` | `textures/blocks/dried_kelp_side_b` |
| `minecraft:dried_kelp_block_top` | `textures/blocks/dried_kelp_top` |
| `minecraft:dripstone_block` | `textures/blocks/dripstone_block` |
| `minecraft:dropper_front_horizontal` | `textures/blocks/dropper_front_horizontal` |
| `minecraft:dropper_front_vertical` | `textures/blocks/dropper_front_vertical` |
| `minecraft:emerald_block` | `textures/blocks/emerald_block` |
| `minecraft:emerald_ore` | `textures/blocks/emerald_ore` |
| `minecraft:enchanting_table_bottom` | `textures/blocks/enchanting_table_bottom` |
| `minecraft:enchanting_table`<br> `minecraft:enchanting_table_side` | `textures/blocks/enchanting_table_side` |
| `minecraft:enchanting_table_top` | `textures/blocks/enchanting_table_top` |
| `minecraft:end_bricks` | `textures/blocks/end_bricks` |
| `minecraft:end_gateway` | `textures/blocks/end_gateway` |
| `minecraft:end_portal` | `textures/blocks/end_portal` |
| `minecraft:end_rod` | `textures/blocks/end_rod` |
| `minecraft:end_stone` | `textures/blocks/end_stone` |
| `minecraft:ender_chest_front` | `textures/blocks/ender_chest_front` |
| `minecraft:ender_chest`<br> `minecraft:ender_chest_side` | `textures/blocks/ender_chest_side` |
| `minecraft:ender_chesty_top` | `textures/blocks/ender_chest_top` |
| `minecraft:end_portal_frame_eye` | `textures/blocks/endframe_eye` |
| `minecraft:end_portal_frame`<br> `minecraft:end_portal_frame_side` | `textures/blocks/endframe_side` |
| `minecraft:end_portal_frame_top` | `textures/blocks/endframe_top` |
| `minecraft:exposed_copper` | `textures/blocks/exposed_copper` |
| `minecraft:exposed_cut_copper` | `textures/blocks/exposed_cut_copper` |
| `minecraft:farmland_moist_top`<br> `minecraft:farmland_moist` | `textures/blocks/farmland_wet` |
| `minecraft:farmland_top`<br> `minecraft:farmland` | `textures/blocks/farmland_dry` |
| `minecraft:fire_0` | `textures/blocks/fire_0` |
| `minecraft:fire_1` | `textures/blocks/fire_1` |
| `minecraft:fletching_table_side1` | `textures/blocks/fletcher_table_side1` |
| `minecraft:fletching_table_side2` | `textures/blocks/fletcher_table_side2` |
| `minecraft:fletching_table_top` | `textures/blocks/fletcher_table_top` |
| `minecraft:flower_pot` | `textures/blocks/flower_pot` |
| `minecraft:flowering_azalea`<br> `minecraft:flowering_azalea_side` | `textures/blocks/flowering_azalea_side` |
| `minecraft:flowering_azalea_top` | `textures/blocks/flowering_azalea_top` |
| `minecraft:flowing_lava` | `textures/blocks/lava_flow` |
| `minecraft:flowing_water` | `textures/blocks/water_flow` |
| `minecraft:flowing_water_grey` | `textures/blocks/water_flow_grey` |
| `minecraft:frosted_ice_0` | `textures/blocks/frosted_ice_0` |
| `minecraft:frosted_ice_1` | `textures/blocks/frosted_ice_1` |
| `minecraft:frosted_ice_2` | `textures/blocks/frosted_ice_2` |
| `minecraft:frosted_ice_3` | `textures/blocks/frosted_ice_3` |
| `minecraft:furnace_front`<br> `minecraft:furnace_front_off` | `textures/blocks/furnace_front_off` |
| `minecraft:furnace_front_on` | `textures/blocks/furnace_front_on` |
| `minecraft:gilded_blackstone` | `textures/blocks/gilded_blackstone` |
| `minecraft:glass_pane_top` | `textures/blocks/glass_pane_top` |
| `minecraft:glow_item_frame` | `textures/blocks/glow_item_frame` |
| `minecraft:glow_lichen` | `textures/blocks/glow_lichen` |
| `minecraft:glowing_obsidian`<br> `minecraft:glowingobsidian` | `textures/blocks/glowing_obsidian` |
| `minecraft:glowstone` | `textures/blocks/glowstone` |
| `minecraft:gold_block` | `textures/blocks/gold_block` |
| `minecraft:gold_ore` | `textures/blocks/gold_ore` |
| `minecraft:granite` | `textures/blocks/stone_granite` |
| `minecraft:grass_carried`<br> `minecraft:grass_side` | `textures/blocks/grass_side` |
| `minecraft:grass_carried_top` | `textures/blocks/grass_carried` |
| `minecraft:dirt_path`<br> `minecraft:dirt_path_side`<br> `minecraft:grass_path`<br> `minecraft:grass_path_side` | `textures/blocks/grass_path_side` |
| `minecraft:dirt_path_top`<br> `minecraft:grass_path_top` | `textures/blocks/grass_path_top` |
| `minecraft:grass_top` | `textures/blocks/grass_top` |
| `minecraft:gravel` | `textures/blocks/gravel` |
| `minecraft:gray_candle` | `textures/blocks/candles/gray_candle` |
| `minecraft:gray_candle_lit` | `textures/blocks/candles/gray_candle_lit` |
| `minecraft:gray_glazed_terracotta` | `textures/blocks/glazed_terracotta_gray` |
| `minecraft:green_candle` | `textures/blocks/candles/green_candle` |
| `minecraft:green_candle_lit` | `textures/blocks/candles/green_candle_lit` |
| `minecraft:green_glazed_terracotta` | `textures/blocks/glazed_terracotta_green` |
| `minecraft:grindstone_leg`<br> `minecraft:dark_oak_log` | `textures/blocks/log_big_oak` |
| `minecraft:grindstone_pivot` | `textures/blocks/grindstone_pivot` |
| `minecraft:grindstone_round` | `textures/blocks/grindstone_round` |
| `minecraft:grindstone`<br> `minecraft:grindstone_side` | `textures/blocks/grindstone_side` |
| `minecraft:hanging_roots` | `textures/blocks/hanging_roots` |
| `minecraft:hardened_clay`<br> `minecraft:terracotta` | `textures/blocks/hardened_clay` |
| `minecraft:hayblock`<br> `minecraft:hayblock_side`<br> `minecraft:hay_block`<br> `minecraft:hay_block_side` | `textures/blocks/hay_block_side` |
| `minecraft:hayblock_top`<br> `minecraft:hay_block_top` | `textures/blocks/hay_block_top` |
| `minecraft:honey_bottom` | `textures/blocks/honey_bottom` |
| `minecraft:honey`<br> `minecraft:honey_side` | `textures/blocks/honey_side` |
| `minecraft:honey_top` | `textures/blocks/honey_top` |
| `minecraft:honeycomb_block` | `textures/blocks/honeycomb` |
| `minecraft:hopper_inside` | `textures/blocks/hopper_inside` |
| `minecraft:hopper_outside` | `textures/blocks/hopper_outside` |
| `minecraft:hopper_top` | `textures/blocks/hopper_top` |
| `minecraft:ice` | `textures/blocks/ice` |
| `minecraft:iron_bars`<br> `minecraft:iron_bars_edge` | `textures/blocks/iron_bars` |
| `minecraft:iron_block` | `textures/blocks/iron_block` |
| `minecraft:iron_ore` | `textures/blocks/iron_ore` |
| `minecraft:iron_trapdoor` | `textures/blocks/iron_trapdoor` |
| `minecraft:itemframe_background` | `textures/blocks/itemframe_background` |
| `minecraft:jigsaw_back` | `textures/blocks/jigsaw_back` |
| `minecraft:jigsaw_front` | `textures/blocks/jigsaw_front` |
| `minecraft:jigsaw_lock` | `textures/blocks/jigsaw_lock` |
| `minecraft:jigsaw`<br> `minecraft:jigsaw_side` | `textures/blocks/jigsaw_side` |
| `minecraft:jukebox`<br> `minecraft:jukebox_side` | `textures/blocks/jukebox_side` |
| `minecraft:jukebox_top` | `textures/blocks/jukebox_top` |
| `minecraft:jungle_planks`<br> `minecraft:wood_jungle` | `textures/blocks/planks_jungle` |
| `minecraft:jungle_trapdoor` | `textures/blocks/jungle_trapdoor` |
| `minecraft:kelp_a` | `textures/blocks/kelp_a` |
| `minecraft:kelp_b` | `textures/blocks/kelp_b` |
| `minecraft:kelp_c` | `textures/blocks/kelp_c` |
| `minecraft:kelp_d` | `textures/blocks/kelp_d` |
| `minecraft:kelp_top` | `textures/blocks/kelp_top` |
| `minecraft:kelp_top_bulb` | `textures/blocks/kelp_top_bulb` |
| `minecraft:ladder` | `textures/blocks/ladder` |
| `minecraft:lantern` | `textures/blocks/lantern` |
| `minecraft:lantern_carried` | `textures/items/lantern` |
| `minecraft:lapis_block` | `textures/blocks/lapis_block` |
| `minecraft:lapis_ore` | `textures/blocks/lapis_ore` |
| `minecraft:large_amethyst_bud` | `textures/blocks/large_amethyst_bud` |
| `minecraft:oak_leaves` | `textures/blocks/leaves_oak` |
| `minecraft:spruce_leaves` | `textures/blocks/leaves_spruce` |
| `minecraft:birch_leaves` | `textures/blocks/leaves_birch` |
| `minecraft:jungle_leaves` | `textures/blocks/leaves_jungle` |
| `minecraft:acacia_leaves` | `textures/blocks/leaves_acacia` |
| `minecraft:dark_oak_leaves` | `textures/blocks/leaves_big_oak` |
| `minecraft:lectern_base` | `textures/blocks/lectern_base` |
| `minecraft:lectern_front` | `textures/blocks/lectern_front` |
| `minecraft:lectern`<br> `minecraft:lectern_sides` | `textures/blocks/lectern_sides` |
| `minecraft:lectern_top` | `textures/blocks/lectern_top` |
| `minecraft:lever` | `textures/blocks/lever` |
| `minecraft:light_block_0` | `textures/items/light_block_0` |
| `minecraft:light_block_1` | `textures/items/light_block_1` |
| `minecraft:light_block_2` | `textures/items/light_block_2` |
| `minecraft:light_block_3` | `textures/items/light_block_3` |
| `minecraft:light_block_4` | `textures/items/light_block_4` |
| `minecraft:light_block_5` | `textures/items/light_block_5` |
| `minecraft:light_block_6` | `textures/items/light_block_6` |
| `minecraft:light_block_7` | `textures/items/light_block_7` |
| `minecraft:light_block_8` | `textures/items/light_block_8` |
| `minecraft:light_block_9` | `textures/items/light_block_9` |
| `minecraft:light_block_10` | `textures/items/light_block_10` |
| `minecraft:light_block_11` | `textures/items/light_block_11` |
| `minecraft:light_block_12` | `textures/items/light_block_12` |
| `minecraft:light_block_13` | `textures/items/light_block_13` |
| `minecraft:light_block_14` | `textures/items/light_block_14` |
| `minecraft:light_block_15` | `textures/items/light_block_15` |
| `minecraft:light_blue_candle` | `textures/blocks/candles/light_blue_candle` |
| `minecraft:light_blue_candle_lit` | `textures/blocks/candles/light_blue_candle_lit` |
| `minecraft:light_blue_glazed_terracotta` | `textures/blocks/glazed_terracotta_light_blue` |
| `minecraft:light_gray_candle` | `textures/blocks/candles/light_gray_candle` |
| `minecraft:light_gray_candle_lit` | `textures/blocks/candles/light_gray_candle_lit` |
| `minecraft:lightning_rod` | `textures/blocks/lightning_rod` |
| `minecraft:lime_candle` | `textures/blocks/candles/lime_candle` |
| `minecraft:lime_candle_lit` | `textures/blocks/candles/lime_candle_lit` |
| `minecraft:lime_glazed_terracotta` | `textures/blocks/glazed_terracotta_lime` |
| `minecraft:lodestone`<br> `minecraft:lodestone_side` | `textures/blocks/lodestone_side` |
| `minecraft:lodestone_top` | `textures/blocks/lodestone_top` |
| `minecraft:oak_log` | `textures/blocks/log_oak` |
| `minecraft:spruce_log` | `textures/blocks/log_spruce` |
| `minecraft:birch_log` | `textures/blocks/log_birch` |
| `minecraft:jungle_log` | `textures/blocks/log_jungle` |
| `minecraft:acacia_log` | `textures/blocks/log_acacia` |
| `minecraft:oak_log_top` | `textures/blocks/log_oak_top` |
| `minecraft:spruce_log_top` | `textures/blocks/log_spruce_top` |
| `minecraft:birch_log_top` | `textures/blocks/log_birch_top` |
| `minecraft:jungle_log_top` | `textures/blocks/log_jungle_top` |
| `minecraft:acacia_log_top` | `textures/blocks/log_acacia_top` |
| `minecraft:dark_oak_log_top` | `textures/blocks/log_big_oak_top` |
| `minecraft:loom_bottom` | `textures/blocks/loom_bottom` |
| `minecraft:loom_front` | `textures/blocks/loom_front` |
| `minecraft:loom`<br> `minecraft:loom_side` | `textures/blocks/loom_side` |
| `minecraft:loom_top` | `textures/blocks/loom_top` |
| `minecraft:magenta_candle` | `textures/blocks/candles/magenta_candle` |
| `minecraft:magenta_candle_lit` | `textures/blocks/candles/magenta_candle_lit` |
| `minecraft:magenta_glazed_terracotta` | `textures/blocks/glazed_terracotta_magenta` |
| `minecraft:magma` | `textures/blocks/magma` |
| `minecraft:medium_amethyst_bud` | `textures/blocks/medium_amethyst_bud` |
| `minecraft:melon`<br> `minecraft:melon_side` | `textures/blocks/melon_side` |
| `minecraft:melon_stem` | `textures/blocks/melon_stem_disconnected` |
| `minecraft:attached_melon_stem` | `textures/blocks/melon_stem_connected` |
| `minecraft:melon_top` | `textures/blocks/melon_top` |
| `minecraft:missing` | `textures/misc/missing_texture` |
| `minecraft:missing_tile`<br> `minecraft:missing_tiles` | `textures/blocks/missing_tile` |
| `minecraft:spawner`<br> `minecraft:mob_spawner` | `textures/blocks/mob_spawner` |
| `minecraft:moss_block` | `textures/blocks/moss_block` |
| `minecraft:mossy_stone_brick`<br> `minecraft:stonebrick_mossy`<br> `minecraft:mossy_stone_bricks` | `textures/blocks/stonebrick_mossy` |
| `minecraft:reinforced_deepslate_top` | `textures/blocks/reinforced_deepslate_top` |
| `minecraft:reinforced_deepslate`<br> `minecraft:reinforced_deepslate_side` | `textures/blocks/reinforced_deepslate_side` |
| `minecraft:stripped_mangrove_log_top` | `textures/blocks/stripped_mangrove_log_top` |
| `minecraft:stripped_mangrove_log`<br> `minecraft:stripped_mangrove_log_side` | `textures/blocks/stripped_mangrove_log_side` |
| `minecraft:reinforced_deepslate_bottom` | `textures/blocks/reinforced_deepslate_bottom` |
| `minecraft:mycelium`<br> `minecraft:mycelium_side` | `textures/blocks/mycelium_side` |
| `minecraft:mycelium_top` | `textures/blocks/mycelium_top` |
| `minecraft:nether_brick`<br> `minecraft:nether_bricks` | `textures/blocks/nether_brick` |
| `minecraft:nether_gold_ore` | `textures/blocks/nether_gold_ore` |
| `minecraft:nether_shroom_blue` | `textures/blocks/warped_fungus` |
| `minecraft:nether_shroom_red` | `textures/blocks/crimson_fungus` |
| `minecraft:nether_sprouts` | `textures/blocks/nether_sprouts` |
| `minecraft:nether_wart_stage0` | `textures/blocks/nether_wart_stage_0` |
| `minecraft:nether_wart_stage1` | `textures/blocks/nether_wart_stage_1` |
| `minecraft:nether_wart_stage2` | `textures/blocks/nether_wart_stage_2` |
| `minecraft:nether_wart_block` | `textures/blocks/nether_wart_block` |
| `minecraft:netherite_block` | `textures/blocks/netherite_block` |
| `minecraft:netherrack` | `textures/blocks/netherrack` |
| `minecraft:noteblock` | `textures/blocks/noteblock` |
| `minecraft:observer`<br> `minecraft:observer_side` | `textures/blocks/observer_side` |
| `minecraft:observer_front` | `textures/blocks/observer_front` |
| `minecraft:observer_back` | `textures/blocks/observer_back` |
| `minecraft:observer_back_off`<br> `minecraft:observer_back_on` | `textures/blocks/observer_back_lit` |
| `minecraft:observer_top` | `textures/blocks/observer_top` |
| `minecraft:orange_candle` | `textures/blocks/candles/orange_candle` |
| `minecraft:orange_candle_lit` | `textures/blocks/candles/orange_candle_lit` |
| `minecraft:orange_glazed_terracotta` | `textures/blocks/glazed_terracotta_orange` |
| `minecraft:oxidized_copper` | `textures/blocks/oxidized_copper` |
| `minecraft:oxidized_cut_copper` | `textures/blocks/oxidized_cut_copper` |
| `minecraft:pink_candle` | `textures/blocks/candles/pink_candle` |
| `minecraft:pink_candle_lit` | `textures/blocks/candles/pink_candle_lit` |
| `minecraft:pink_glazed_terracotta` | `textures/blocks/glazed_terracotta_pink` |
| `minecraft:piston_bottom` | `textures/blocks/piston_bottom` |
| `minecraft:piston`<br> `minecraft:piston_side` | `textures/blocks/piston_side` |
| `minecraft:piston_inner` | `textures/blocks/piston_inner` |
| `minecraft:piston_top` | `textures/blocks/piston_top_normal` |
| `minecraft:piston_top_sticky` | `textures/blocks/piston_top_sticky` |
| `minecraft:pointed_dripstone_down_base` | `textures/blocks/pointed_dripstone_down_base` |
| `minecraft:pointed_dripstone_up_base` | `textures/blocks/pointed_dripstone_up_base` |
| `minecraft:pointed_dripstone_down_frustum` | `textures/blocks/pointed_dripstone_down_frustum` |
| `minecraft:pointed_dripstone_up_frustum` | `textures/blocks/pointed_dripstone_up_frustum` |
| `minecraft:pointed_dripstone_down_merge` | `textures/blocks/pointed_dripstone_down_merge` |
| `minecraft:pointed_dripstone_up_merge` | `textures/blocks/pointed_dripstone_up_merge` |
| `minecraft:pointed_dripstone_down_middle` | `textures/blocks/pointed_dripstone_down_middle` |
| `minecraft:pointed_dripstone_up_middle` | `textures/blocks/pointed_dripstone_up_middle` |
| `minecraft:pointed_dripstone_tip` | `textures/blocks/pointed_dripstone_down_tip` |
| `minecraft:pointed_up_tip` | `textures/blocks/pointed_dripstone_up_tip` |
| `minecraft:polished_andesite` | `textures/blocks/stone_andesite_smooth` |
| `minecraft:polished_basalt`<br> `minecraft:polished_basalt_side` | `textures/blocks/polished_basalt_side` |
| `minecraft:polished_basalt_top` | `textures/blocks/polished_basalt_top` |
| `minecraft:polished_blackstone` | `textures/blocks/polished_blackstone` |
| `minecraft:polished_blackstone_bricks`<br> `minecraft:polished_blackstone_brick` | `textures/blocks/polished_blackstone_bricks` |
| `minecraft:polished_deepslate` | `textures/blocks/deepslate/polished_deepslate` |
| `minecraft:polished_diorite` | `textures/blocks/stone_diorite_smooth` |
| `minecraft:polished_granite` | `textures/blocks/stone_granite_smooth` |
| `minecraft:portal` | `textures/blocks/portal` |
| `minecraft:potatoes_stage0` | `textures/blocks/potatoes_stage_0` |
| `minecraft:potatoes_stage1` | `textures/blocks/potatoes_stage_1` |
| `minecraft:potatoes_stage2` | `textures/blocks/potatoes_stage_2` |
| `minecraft:potatoes_stage3` | `textures/blocks/potatoes_stage_3` |
| `minecraft:potted_azalea_bush_plant` | `textures/blocks/potted_azalea_bush_plant` |
| `minecraft:potted_azalea_bush`<br> `minecraft:potted_azalea_bush_side` | `textures/blocks/potted_azalea_bush_side` |
| `minecraft:potted_azalea_bush_top` | `textures/blocks/potted_azalea_bush_top` |
| `minecraft:potted_flowering_azalea_bush_plant` | `textures/blocks/potted_flowering_azalea_bush_plant` |
| `minecraft:potted_flowering_azalea_bush`<br> `minecraft:potted_flowering_azalea_bush_side` | `textures/blocks/potted_flowering_azalea_bush_side` |
| `minecraft:potted_flowering_azalea_bush_top` | `textures/blocks/potted_flowering_azalea_bush_top` |
| `minecraft:powder_snow` | `textures/blocks/powder_snow` |
| `minecraft:prismarine` | `textures/blocks/prismarine_rough` |
| `minecraft:prismarine_bricks`<br> `minecraft:prismarine_brick` | `textures/blocks/prismarine_bricks` |
| `minecraft:carved_pumpkin`<br> `minecraft:pumpkin_face`<br> `minecraft:pumpkin_face_off` | `textures/blocks/pumpkin_face_off` |
| `minecraft:pumpkin_face_on`<br> `minecraft:jack_o_lantern` | `textures/blocks/pumpkin_face_on` |
| `minecraft:pumpkin`<br> `minecraft:pumpkin_side` | `textures/blocks/pumpkin_side` |
| `minecraft:pumpkin_stem` | `textures/blocks/pumpkin_stem_disconnected` |
| `minecraft:attached_pumpkin_stem` | `textures/blocks/pumpkin_stem_connected` |
| `minecraft:pumpkin_top` | `textures/blocks/pumpkin_top` |
| `minecraft:purple_candle` | `textures/blocks/candles/purple_candle` |
| `minecraft:purple_candle_lit` | `textures/blocks/candles/purple_candle_lit` |
| `minecraft:purple_glazed_terracotta` | `textures/blocks/glazed_terracotta_purple` |
| `minecraft:purpur`<br> `minecraft:purpur_block` | `textures/blocks/purpur_block` |
| `minecraft:purpur_pillar_top` | `textures/blocks/purpur_pillar_top` |
| `minecraft:purpur_pillar`<br> `minecraft:purpur_pillar_side` | `textures/blocks/purpur_pillar` |
| `minecraft:chiseled_quartz_block_top` | `textures/blocks/quartz_block_chiseled_top` |
| `minecraft:chiseled_quartz_block` | `textures/blocks/quartz_block_chiseled` |
| `minecraft:smooth_quartz`<br> `minecraft:quartz_block_bottom` | `textures/blocks/quartz_block_bottom` |
| `minecraft:quartz_block`<br> `minecraft:quartz`<br> `minecraft:quartz_block_top` | `textures/blocks/quartz_block_top` |
| `minecraft:quartz_block_side` | `textures/blocks/quartz_block_side` |
| `minecraft:quartz_pillar`<br> `minecraft:quartz_block_lines`<br> `minecraft:quartz_pillar_side` | `textures/blocks/quartz_block_lines` |
| `minecraft:quartz_pillar_top` | `textures/blocks/quartz_block_lines_top` |
| `minecraft:quartz_bricks`<br> `minecraft:quartz_brick` | `textures/blocks/quartz_bricks` |
| `minecraft:quartz_ore` | `textures/blocks/quartz_ore` |
| `minecraft:rail_activator` | `textures/blocks/rail_activator` |
| `minecraft:rail_activator_powered` | `textures/blocks/rail_activator_powered` |
| `minecraft:rail_detector` | `textures/blocks/rail_detector` |
| `minecraft:rail_detector_powered` | `textures/blocks/rail_detector_powered` |
| `minecraft:rail_golden` | `textures/blocks/rail_golden` |
| `minecraft:rail_golden_powered` | `textures/blocks/rail_golden_powered` |
| `minecraft:rail_normal` | `textures/blocks/rail_normal` |
| `minecraft:rail_normal_turned` | `textures/blocks/rail_normal_turned` |
| `minecraft:raw_copper_block` | `textures/blocks/raw_copper_block` |
| `minecraft:raw_gold_block` | `textures/blocks/raw_gold_block` |
| `minecraft:raw_iron_block` | `textures/blocks/raw_iron_block` |
| `minecraft:red_candle` | `textures/blocks/candles/red_candle` |
| `minecraft:red_candle_lit` | `textures/blocks/candles/red_candle_lit` |
| `minecraft:rose` | `textures/blocks/flower_rose` |
| `minecraft:blue_orchid` | `textures/blocks/flower_blue_orchid` |
| `minecraft:allium` | `textures/blocks/flower_allium` |
| `minecraft:houstonia` | `textures/blocks/flower_houstonia` |
| `minecraft:tulip_red` | `textures/blocks/flower_tulip_red` |
| `minecraft:tulip_orange` | `textures/blocks/flower_tulip_orange` |
| `minecraft:tulip_white` | `textures/blocks/flower_tulip_white` |
| `minecraft:tulip_pink` | `textures/blocks/flower_tulip_pink` |
| `minecraft:oxeye_daisy` | `textures/blocks/flower_oxeye_daisy` |
| `minecraft:cornflower` | `textures/blocks/flower_cornflower` |
| `minecraft:lily_of_the_valley` | `textures/blocks/flower_lily_of_the_valley` |
| `minecraft:red_glazed_terracotta` | `textures/blocks/glazed_terracotta_red` |
| `minecraft:red_nether_brick`<br> `minecraft:red_nether_bricks` | `textures/blocks/red_nether_brick` |
| `minecraft:red_sandstone_bottom` | `textures/blocks/red_sandstone_bottom` |
| `minecraft:chiseled_red_sandstone` | `textures/blocks/red_sandstone_carved` |
| `minecraft:cut_red_sandstone` | `textures/blocks/red_sandstone_smooth` |
| `minecraft:red_sandstone_top`<br> `minecraft:smooth_red_sandstone` | `textures/blocks/red_sandstone_top` |
| `minecraft:redstone_block` | `textures/blocks/redstone_block` |
| `minecraft:redstone_dust_cross` | `textures/blocks/redstone_dust_cross` |
| `minecraft:redstone_dust_line` | `textures/blocks/redstone_dust_line` |
| `minecraft:redstone_lamp_off` | `textures/blocks/redstone_lamp_off` |
| `minecraft:redstone_lamp_on`<br> `minecraft:redstone_lamp` | `textures/blocks/redstone_lamp_on` |
| `minecraft:redstone_ore` | `textures/blocks/redstone_ore` |
| `minecraft:redstone_torch_off` | `textures/blocks/redstone_torch_off` |
| `minecraft:redstone_torch_on`<br> `minecraft:redstone_torch` | `textures/blocks/redstone_torch_on` |
| `minecraft:sugar_cane` | `textures/blocks/reeds` |
| `minecraft:repeater`<br> `minecraft:repeater_off` | `textures/blocks/repeater_off` |
| `minecraft:repeater_on` | `textures/blocks/repeater_on` |
| `minecraft:respawn_anchor_bottom` | `textures/blocks/respawn_anchor_bottom` |
| `minecraft:respawn_anchor_side0` | `textures/blocks/respawn_anchor_side0` |
| `minecraft:respawn_anchor_side1` | `textures/blocks/respawn_anchor_side1` |
| `minecraft:respawn_anchor_side2` | `textures/blocks/respawn_anchor_side2` |
| `minecraft:respawn_anchor_side3` | `textures/blocks/respawn_anchor_side3` |
| `minecraft:respawn_anchor_side4` | `textures/blocks/respawn_anchor_side4` |
| `minecraft:respawn_anchor_top` | `textures/blocks/respawn_anchor_top` |
| `minecraft:respawn_anchor_top_off` | `textures/blocks/respawn_anchor_top_off` |
| `minecraft:sand` | `textures/blocks/sand` |
| `minecraft:red_sand` | `textures/blocks/red_sand` |
| `minecraft:red_sandstone` | `textures/blocks/red_sandstone_normal` |
| `minecraft:sandstone` | `textures/blocks/sandstone_normal` |
| `minecraft:sandstone_bottom` | `textures/blocks/sandstone_bottom` |
| `minecraft:chiseled_sandstone` | `textures/blocks/sandstone_carved` |
| `minecraft:cut_sandstone` | `textures/blocks/sandstone_smooth` |
| `minecraft:sandstone_top`<br> `minecraft:smooth_sandstone` | `textures/blocks/sandstone_top` |
| `minecraft:oak_sapling` | `textures/blocks/sapling_oak` |
| `minecraft:spruce_sapling` | `textures/blocks/sapling_spruce` |
| `minecraft:birch_sapling` | `textures/blocks/sapling_birch` |
| `minecraft:jungle_sapling` | `textures/blocks/sapling_jungle` |
| `minecraft:acacia_sapling` | `textures/blocks/sapling_acacia` |
| `minecraft:dark_oak_sapling` | `textures/blocks/sapling_roofed_oak` |
| `minecraft:scaffolding_bottom` | `textures/blocks/scaffolding_bottom` |
| `minecraft:scaffolding`<br> `minecraft:scaffolding_side` | `textures/blocks/scaffolding_side` |
| `minecraft:scaffolding_top` | `textures/blocks/scaffolding_top` |
| `minecraft:sea_lantern` | `textures/blocks/sea_lantern` |
| `minecraft:sea_pickle` | `textures/blocks/sea_pickle` |
| `minecraft:sea_pickle_carried` | `textures/items/sea_pickle` |
| `minecraft:seagrass_carried` | `textures/blocks/seagrass_carried` |
| `minecraft:seagrass_short` | `textures/blocks/seagrass` |
| `minecraft:seagrass_tall_bot_a` | `textures/blocks/seagrass_doubletall_bottom_a` |
| `minecraft:seagrass_tall_bot_b` | `textures/blocks/seagrass_doubletall_bottom_b` |
| `minecraft:seagrass_tall_top_a` | `textures/blocks/seagrass_doubletall_top_a` |
| `minecraft:seagrass_tall_top_b` | `textures/blocks/seagrass_doubletall_top_b` |
| `minecraft:shroomlight` | `textures/blocks/shroomlight` |
| `minecraft:white_shulker_box` | `textures/blocks/shulker_top_white` |
| `minecraft:orange_shulker_box` | `textures/blocks/shulker_top_orange` |
| `minecraft:magenta_shulker_box` | `textures/blocks/shulker_top_magenta` |
| `minecraft:light_blue_shulker_box` | `textures/blocks/shulker_top_light_blue` |
| `minecraft:yellow_shulker_box` | `textures/blocks/shulker_top_yellow` |
| `minecraft:lime_shulker_box` | `textures/blocks/shulker_top_lime` |
| `minecraft:pink_shulker_box` | `textures/blocks/shulker_top_pink` |
| `minecraft:light_gray_shulker_box` | `textures/blocks/shulker_top_gray` |
| `minecraft:gray_shulker_box` | `textures/blocks/shulker_top_silver` |
| `minecraft:cyan_shulker_box` | `textures/blocks/shulker_top_cyan` |
| `minecraft:purple_shulker_box` | `textures/blocks/shulker_top_purple` |
| `minecraft:blue_shulker_box` | `textures/blocks/shulker_top_blue` |
| `minecraft:brown_shulker_box` | `textures/blocks/shulker_top_brown` |
| `minecraft:green_shulker_box` | `textures/blocks/shulker_top_green` |
| `minecraft:red_shulker_box` | `textures/blocks/shulker_top_red` |
| `minecraft:black_shulker_box` | `textures/blocks/shulker_top_black` |
| `minecraft:shulker_box` | `textures/blocks/shulker_top_undyed` |
| `minecraft:light_gray_glazed_terracotta` | `textures/blocks/glazed_terracotta_silver` |
| `minecraft:skull`<br> `minecraft:soul_sand` | `textures/blocks/soul_sand` |
| `minecraft:slime_block` | `textures/blocks/slime` |
| `minecraft:small_amethyst_bud` | `textures/blocks/small_amethyst_bud` |
| `minecraft:small_dripleaf`<br> `minecraft:small_dripleaf_side` | `textures/blocks/small_dripleaf_side` |
| `minecraft:small_dripleaf_stem_bottom` | `textures/blocks/small_dripleaf_stem_bottom` |
| `minecraft:small_dripleaf_stem_top` | `textures/blocks/small_dripleaf_stem_top` |
| `minecraft:small_dripleaf_top` | `textures/blocks/small_dripleaf_top` |
| `minecraft:smithing_table_bottom` | `textures/blocks/smithing_table_bottom` |
| `minecraft:smithing_table_front` | `textures/blocks/smithing_table_front` |
| `minecraft:smithing_table`<br> `minecraft:smithing_table_side` | `textures/blocks/smithing_table_side` |
| `minecraft:smithing_table_top` | `textures/blocks/smithing_table_top` |
| `minecraft:smoker_bottom` | `textures/blocks/smoker_bottom` |
| `minecraft:smoker_front_off`<br> `minecraft:smoker_front` | `textures/blocks/smoker_front_off` |
| `minecraft:smoker_front_on` | `textures/blocks/smoker_front_on` |
| `minecraft:smoker`<br> `minecraft:smoker_side` | `textures/blocks/smoker_side` |
| `minecraft:smoker_top` | `textures/blocks/smoker_top` |
| `minecraft:smooth_basalt` | `textures/blocks/smooth_basalt` |
| `minecraft:smooth_stone` | `textures/blocks/stone_slab_top` |
| `minecraft:snow` | `textures/blocks/snow` |
| `minecraft:soul_campfire_fire` | `textures/blocks/soul_campfire` |
| `minecraft:soul_campfire_log_lit` | `textures/blocks/soul_campfire_log_lit` |
| `minecraft:soul_fire_0` | `textures/blocks/soul_fire_0` |
| `minecraft:soul_fire_1` | `textures/blocks/soul_fire_1` |
| `minecraft:soul_lantern` | `textures/blocks/soul_lantern` |
| `minecraft:soul_lantern_carried` | `textures/items/soul_lantern` |
| `minecraft:soul_soil` | `textures/blocks/soul_soil` |
| `minecraft:soul_torch` | `textures/blocks/soul_torch` |
| `minecraft:sponge` | `textures/blocks/sponge` |
| `minecraft:wet_sponge` | `textures/blocks/sponge_wet` |
| `minecraft:spore_blossom` | `textures/blocks/spore_blossom` |
| `minecraft:spore_blossom_base` | `textures/blocks/spore_blossom_base` |
| `minecraft:spruce_planks`<br> `minecraft:wood_spruce` | `textures/blocks/planks_spruce` |
| `minecraft:spruce_trapdoor` | `textures/blocks/spruce_trapdoor` |
| `minecraft:white_terracotta` | `textures/blocks/hardened_clay_stained_white` |
| `minecraft:orange_terracotta` | `textures/blocks/hardened_clay_stained_orange` |
| `minecraft:magenta_terracotta` | `textures/blocks/hardened_clay_stained_magenta` |
| `minecraft:light_blue_terracotta` | `textures/blocks/hardened_clay_stained_light_blue` |
| `minecraft:yellow_terracotta` | `textures/blocks/hardened_clay_stained_yellow` |
| `minecraft:lime_terracotta` | `textures/blocks/hardened_clay_stained_lime` |
| `minecraft:pink_terracotta` | `textures/blocks/hardened_clay_stained_pink` |
| `minecraft:gray_terracotta` | `textures/blocks/hardened_clay_stained_gray` |
| `minecraft:light_gray_terracotta` | `textures/blocks/hardened_clay_stained_silver` |
| `minecraft:cyan_terracotta` | `textures/blocks/hardened_clay_stained_cyan` |
| `minecraft:purple_terracotta` | `textures/blocks/hardened_clay_stained_purple` |
| `minecraft:blue_terracotta` | `textures/blocks/hardened_clay_stained_blue` |
| `minecraft:brown_terracotta` | `textures/blocks/hardened_clay_stained_brown` |
| `minecraft:green_terracotta` | `textures/blocks/hardened_clay_stained_green` |
| `minecraft:red_terracotta` | `textures/blocks/hardened_clay_stained_red` |
| `minecraft:black_terracotta` | `textures/blocks/hardened_clay_stained_black` |
| `minecraft:white_stained_glass` | `textures/blocks/glass_white` |
| `minecraft:orange_stained_glass` | `textures/blocks/glass_orange` |
| `minecraft:magenta_stained_glass` | `textures/blocks/glass_magenta` |
| `minecraft:light_blue_stained_glass` | `textures/blocks/glass_light_blue` |
| `minecraft:yellow_stained_glass` | `textures/blocks/glass_yellow` |
| `minecraft:lime_stained_glass` | `textures/blocks/glass_lime` |
| `minecraft:pink_stained_glass` | `textures/blocks/glass_pink` |
| `minecraft:gray_stained_glass` | `textures/blocks/glass_gray` |
| `minecraft:light_gray_stained_glass` | `textures/blocks/glass_silver` |
| `minecraft:cyan_stained_glass` | `textures/blocks/glass_cyan` |
| `minecraft:purple_stained_glass` | `textures/blocks/glass_purple` |
| `minecraft:blue_stained_glass` | `textures/blocks/glass_blue` |
| `minecraft:brown_stained_glass` | `textures/blocks/glass_brown` |
| `minecraft:green_stained_glass` | `textures/blocks/glass_green` |
| `minecraft:red_stained_glass` | `textures/blocks/glass_red` |
| `minecraft:black_stained_glass` | `textures/blocks/glass_black` |
| `minecraft:white_stained_glass_pane_top` | `textures/blocks/glass_pane_top_white` |
| `minecraft:orange_stained_glass_pane_top` | `textures/blocks/glass_pane_top_orange` |
| `minecraft:magenta_stained_glass_pane_top` | `textures/blocks/glass_pane_top_magenta` |
| `minecraft:light_blue_stained_glass_pane_top` | `textures/blocks/glass_pane_top_light_blue` |
| `minecraft:yellow_stained_glass_pane_top` | `textures/blocks/glass_pane_top_yellow` |
| `minecraft:lime_stained_glass_pane_top` | `textures/blocks/glass_pane_top_lime` |
| `minecraft:pink_stained_glass_pane_top` | `textures/blocks/glass_pane_top_pink` |
| `minecraft:gray_stained_glass_pane_top` | `textures/blocks/glass_pane_top_gray` |
| `minecraft:silver_stained_glass_pane_top` | `textures/blocks/glass_pane_top_silver` |
| `minecraft:cyan_stained_glass_pane_top` | `textures/blocks/glass_pane_top_cyan` |
| `minecraft:purple_stained_glass_pane_top` | `textures/blocks/glass_pane_top_purple` |
| `minecraft:blue_stained_glass_pane_top` | `textures/blocks/glass_pane_top_blue` |
| `minecraft:brown_stained_glass_pane_top` | `textures/blocks/glass_pane_top_brown` |
| `minecraft:green_stained_glass_pane_top` | `textures/blocks/glass_pane_top_green` |
| `minecraft:red_stained_glass_pane_top` | `textures/blocks/glass_pane_top_red` |
| `minecraft:black_stained_glass_pane_top` | `textures/blocks/glass_pane_top_black` |
| `minecraft:still_lava` | `textures/blocks/lava_still` |
| `minecraft:still_water` | `textures/blocks/water_still` |
| `minecraft:still_water_grey` | `textures/blocks/water_still_grey` |
| `minecraft:smooth_stone_slab`<br> `minecraft:smooth_stone_slab_side` | `textures/blocks/stone_slab_side` |
| `minecraft:stonebrick_cracked`<br> `minecraft:cracked_stone_bricks`<br> `minecraft:cracked_stone_brick` | `textures/blocks/stonebrick_cracked` |
| `minecraft:chiseled_stone_bricks`<br> `minecraft:chiseled_stone_brick`<br> `minecraft:stonebrick_carved` | `textures/blocks/stonebrick_carved` |
| `minecraft:stonecutter_bottom` | `textures/blocks/stonecutter2_bottom` |
| `minecraft:stonecutter_saw` | `textures/blocks/stonecutter2_saw` |
| `minecraft:stonecutter`<br> `minecraft:stonecutter_side` | `textures/blocks/stonecutter2_side` |
| `minecraft:stonecutter_top` | `textures/blocks/stonecutter2_top` |
| `minecraft:stripped_acacia_log`<br> `minecraft:stripped_acacia_log_side` | `textures/blocks/stripped_acacia_log` |
| `minecraft:stripped_acacia_log_top` | `textures/blocks/stripped_acacia_log_top` |
| `minecraft:stripped_birch_log`<br> `minecraft:stripped_birch_log_side` | `textures/blocks/stripped_birch_log` |
| `minecraft:stripped_birch_log_top` | `textures/blocks/stripped_birch_log_top` |
| `minecraft:stripped_crimson_log`<br> `minecraft:stripped_crimson_log_side`<br> `minecraft:stripped_crimson_stem`<br> `minecraft:stripped_crimson_stem_side` | `textures/blocks/huge_fungus/stripped_crimson_stem_side` |
| `minecraft:stripped_crimson_log_top`<br> `minecraft:stripped_crimson_stem_top` | `textures/blocks/huge_fungus/stripped_crimson_stem_top` |
| `minecraft:stripped_dark_oak_log`<br> `minecraft:stripped_dark_oak_log_side` | `textures/blocks/stripped_dark_oak_log` |
| `minecraft:stripped_dark_oak_log_top` | `textures/blocks/stripped_dark_oak_log_top` |
| `minecraft:stripped_jungle_log`<br> `minecraft:stripped_jungle_log_side` | `textures/blocks/stripped_jungle_log` |
| `minecraft:stripped_jungle_log_top` | `textures/blocks/stripped_jungle_log_top` |
| `minecraft:stripped_oak_log`<br> `minecraft:stripped_oak_log_side` | `textures/blocks/stripped_oak_log` |
| `minecraft:stripped_oak_log_top` | `textures/blocks/stripped_oak_log_top` |
| `minecraft:stripped_spruce_log`<br> `minecraft:stripped_spruce_log_side` | `textures/blocks/stripped_spruce_log` |
| `minecraft:stripped_spruce_log_top` | `textures/blocks/stripped_spruce_log_top` |
| `minecraft:stripped_warped_log`<br> `minecraft:stripped_warped_log_side`<br> `minecraft:stripped_warped_stem`<br> `minecraft:stripped_warped_stem_side` | `textures/blocks/huge_fungus/stripped_warped_stem_side` |
| `minecraft:stripped_warped_log_top`<br> `minecraft:stripped_warped_stem_top` | `textures/blocks/huge_fungus/stripped_warped_stem_top` |
| `minecraft:structure_block` | `textures/blocks/structure_block` |
| `minecraft:structure_block_data` | `textures/blocks/structure_block_data` |
| `minecraft:structure_block_save` | `textures/blocks/structure_block_save` |
| `minecraft:structure_block_load` | `textures/blocks/structure_block_load` |
| `minecraft:structure_block_corner` | `textures/blocks/structure_block_corner` |
| `minecraft:structure_block_export` | `textures/blocks/structure_block_export` |
| `minecraft:structure_void` | `textures/blocks/structure_void` |
| `minecraft:sunflower_front` | `textures/blocks/double_plant_sunflower_front` |
| `minecraft:sunflower_back` | `textures/blocks/double_plant_sunflower_back` |
| `minecraft:sweet_berry_bush0` | `textures/blocks/sweet_berry_bush_stage0` |
| `minecraft:sweet_berry_bush1` | `textures/blocks/sweet_berry_bush_stage1` |
| `minecraft:sweet_berry_bush2` | `textures/blocks/sweet_berry_bush_stage2` |
| `minecraft:sweet_berry_bush3` | `textures/blocks/sweet_berry_bush_stage3` |
| `minecraft:target`<br> `minecraft:target_side` | `textures/blocks/target_side` |
| `minecraft:target_top` | `textures/blocks/target_top` |
| `minecraft:tinted_glass` | `textures/blocks/tinted_glass` |
| `minecraft:tnt_bottom` | `textures/blocks/tnt_bottom` |
| `minecraft:tnt`<br> `minecraft:tnt_side` | `textures/blocks/tnt_side` |
| `minecraft:tnt_top` | `textures/blocks/tnt_top` |
| `minecraft:torch_on`<br> `minecraft:torch` | `textures/blocks/torch_on` |
| `minecraft:trapdoor` | `textures/blocks/trapdoor` |
| `minecraft:trapped_chest_front` | `textures/blocks/trapped_chest_front` |
| `minecraft:trip_wire` | `textures/blocks/trip_wire` |
| `minecraft:trip_wire_source` | `textures/blocks/trip_wire_source` |
| `minecraft:tuff` | `textures/blocks/tuff` |
| `minecraft:turtle_egg_not_cracked` | `textures/blocks/turtle_egg_not_cracked` |
| `minecraft:turtle_egg_slightly_cracked` | `textures/blocks/turtle_egg_slightly_cracked` |
| `minecraft:turtle_egg_very_cracked` | `textures/blocks/turtle_egg_very_cracked` |
| `minecraft:twisting_vines_plant` | `textures/blocks/twisting_vines_base` |
| `minecraft:twisting_vines` | `textures/blocks/twisting_vines_bottom` |
| `minecraft:vine` | `textures/blocks/vine` |
| `minecraft:warped_door_bottom` | `textures/blocks/huge_fungus/warped_door_bottom` |
| `minecraft:warped_door_top` | `textures/blocks/huge_fungus/warped_door_top` |
| `minecraft:warped_nylium`<br> `minecraft:warped_nylium_side` | `textures/blocks/warped_nylium_side` |
| `minecraft:warped_nylium_top` | `textures/blocks/warped_nylium_top` |
| `minecraft:warped_planks` | `textures/blocks/huge_fungus/warped_planks` |
| `minecraft:warped_roots` | `textures/blocks/warped_roots` |
| `minecraft:warped_roots_pot` | `textures/blocks/warped_roots_pot` |
| `minecraft:warped_log`<br> `minecraft:warped_log_side`<br> `minecraft:warped_stem`<br> `minecraft:warped_stem_side` | `textures/blocks/huge_fungus/warped_stem_side` |
| `minecraft:warped_log_top`<br> `minecraft:warped_stem_top` | `textures/blocks/huge_fungus/warped_stem_top` |
| `minecraft:warped_trapdoor` | `textures/blocks/huge_fungus/warped_trapdoor` |
| `minecraft:warped_wart_block` | `textures/blocks/warped_wart_block` |
| `minecraft:waterlily` | `textures/blocks/waterlily` |
| `minecraft:weathered_copper` | `textures/blocks/weathered_copper` |
| `minecraft:weathered_cut_copper` | `textures/blocks/weathered_cut_copper` |
| `minecraft:web` | `textures/blocks/web` |
| `minecraft:weeping_vines_plant` | `textures/blocks/weeping_vines_base` |
| `minecraft:weeping_vines` | `textures/blocks/weeping_vines_bottom` |
| `minecraft:wheat_stage0` | `textures/blocks/wheat_stage_0` |
| `minecraft:wheat_stage1` | `textures/blocks/wheat_stage_1` |
| `minecraft:wheat_stage2` | `textures/blocks/wheat_stage_2` |
| `minecraft:wheat_stage3` | `textures/blocks/wheat_stage_3` |
| `minecraft:wheat_stage4` | `textures/blocks/wheat_stage_4` |
| `minecraft:wheat_stage5` | `textures/blocks/wheat_stage_5` |
| `minecraft:wheat_stage6` | `textures/blocks/wheat_stage_6` |
| `minecraft:wheat_stage7` | `textures/blocks/wheat_stage_7` |
| `minecraft:white_candle` | `textures/blocks/candles/white_candle` |
| `minecraft:white_candle_lit` | `textures/blocks/candles/white_candle_lit` |
| `minecraft:white_glazed_terracotta` | `textures/blocks/glazed_terracotta_white` |
| `minecraft:wither_rose` | `textures/blocks/flower_wither_rose` |
| `minecraft:white_wool` | `textures/blocks/wool_colored_white` |
| `minecraft:orange_wool` | `textures/blocks/wool_colored_orange` |
| `minecraft:magenta_wool` | `textures/blocks/wool_colored_magenta` |
| `minecraft:light_blue_wool` | `textures/blocks/wool_colored_light_blue` |
| `minecraft:yellow_wool` | `textures/blocks/wool_colored_yellow` |
| `minecraft:lime_wool` | `textures/blocks/wool_colored_lime` |
| `minecraft:pink_wool` | `textures/blocks/wool_colored_pink` |
| `minecraft:gray_wool` | `textures/blocks/wool_colored_gray` |
| `minecraft:light_gray_wool` | `textures/blocks/wool_colored_silver` |
| `minecraft:cyan_wool` | `textures/blocks/wool_colored_cyan` |
| `minecraft:purple_wool` | `textures/blocks/wool_colored_purple` |
| `minecraft:blue_wool` | `textures/blocks/wool_colored_blue` |
| `minecraft:brown_wool` | `textures/blocks/wool_colored_brown` |
| `minecraft:green_wool` | `textures/blocks/wool_colored_green` |
| `minecraft:red_wool` | `textures/blocks/wool_colored_red` |
| `minecraft:black_wool` | `textures/blocks/wool_colored_black` |
| `minecraft:yellow_candle` | `textures/blocks/candles/yellow_candle` |
| `minecraft:yellow_candle_lit` | `textures/blocks/candles/yellow_candle_lit` |
| `minecraft:yellow_flower` | `textures/blocks/flower_dandelion` |
| `minecraft:yellow_glazed_terracotta` | `textures/blocks/glazed_terracotta_yellow` |
| `minecraft:mangrove_door_bottom` | `textures/blocks/mangrove_door_bottom` |
| `minecraft:mangrove_door_top` | `textures/blocks/mangrove_door_top` |
| `minecraft:mangrove_leaves` | `textures/blocks/mangrove_leaves` |
| `minecraft:mangrove_leaves_carried` | `textures/blocks/mangrove_leaves_carried` |
| `minecraft:mangrove_log`<br> `minecraft:mangrove_log_side` | `textures/blocks/mangrove_log_side` |
| `minecraft:mangrove_log_top` | `textures/blocks/mangrove_log_top` |
| `minecraft:mangrove_planks` | `textures/blocks/mangrove_planks` |
| `minecraft:mangrove_propagule` | `textures/blocks/mangrove_propagule` |
| `minecraft:mangrove_propagule_hanging` | `textures/blocks/mangrove_propagule_hanging` |
| `minecraft:mangrove_propagule_item` | `textures/items/mangrove_propagule` |
| `minecraft:mangrove_roots`<br> `minecraft:mangrove_roots_side` | `textures/blocks/mangrove_roots_side` |
| `minecraft:mangrove_roots_top` | `textures/blocks/mangrove_roots_top` |
| `minecraft:mangrove_sign` | `textures/entity/mangrove_sign` |
| `minecraft:mangrove_trapdoor` | `textures/blocks/mangrove_trapdoor` |
| `minecraft:ochre_froglight`<br> `minecraft:ochre_froglight_side` | `textures/blocks/ochre_froglight_side` |
| `minecraft:ochre_froglight_top` | `textures/blocks/ochre_froglight_top` |
| `minecraft:pearlescent_froglight`<br> `minecraft:pearlescent_froglight_side` | `textures/blocks/pearlescent_froglight_side` |
| `minecraft:pearlescent_froglight_top` | `textures/blocks/pearlescent_froglight_top` |
| `minecraft:verdant_froglight`<br> `minecraft:verdant_froglight_side` | `textures/blocks/verdant_froglight_side` |
| `minecraft:verdant_froglight_top` | `textures/blocks/verdant_froglight_top` |
| `minecraft:frog_spawn` | `textures/blocks/frogspawn` |
| `minecraft:mud` | `textures/blocks/mud` |
| `minecraft:mud_bricks` | `textures/blocks/mud_bricks` |
| `minecraft:muddy_mangrove_roots`<br> `minecraft:muddy_mangrove_roots_side` | `textures/blocks/muddy_mangrove_roots_side` |
| `minecraft:muddy_mangrove_roots_top` | `textures/blocks/muddy_mangrove_roots_top` |
| `minecraft:packed_mud` | `textures/blocks/packed_mud` |
| `minecraft:sculk` | `textures/blocks/sculk` |
| `minecraft:sculk_catalyst_bottom` | `textures/blocks/sculk_catalyst_bottom` |
| `minecraft:sculk_catalyst`<br> `minecraft:sculk_catalyst_side` | `textures/blocks/sculk_catalyst_side` |
| `minecraft:sculk_catalyst_bloom`<br> `minecraft:sculk_catalyst_side_bloom` | `textures/blocks/sculk_catalyst_side_bloom` |
| `minecraft:sculk_catalyst_top` | `textures/blocks/sculk_catalyst_top` |
| `minecraft:sculk_catalyst_top_bloom` | `textures/blocks/sculk_catalyst_top_bloom` |
| `minecraft:sculk_sensor_bottom` | `textures/blocks/sculk_sensor_bottom` |
| `minecraft:sculk_sensor`<br> `minecraft:sculk_sensor_side` | `textures/blocks/sculk_sensor_side` |
| `minecraft:sculk_sensor_tendril_active` | `textures/blocks/sculk_sensor_tendril_active` |
| `minecraft:sculk_sensor_tendril_inactive` | `textures/blocks/sculk_sensor_tendril_inactive` |
| `minecraft:sculk_sensor_top` | `textures/blocks/sculk_sensor_top` |
| `minecraft:sculk_shrieker_bottom` | `textures/blocks/sculk_shrieker_bottom` |
| `minecraft:sculk_shrieker_inner_top` | `textures/blocks/sculk_shrieker_inner_top` |
| `minecraft:sculk_shrieker_can_summon_inner_top` | `textures/blocks/sculk_shrieker_can_summon_inner_top` |
| `minecraft:sculk_shrieker`<br> `minecraft:sculk_shrieker_side` | `textures/blocks/sculk_shrieker_side` |
| `minecraft:sculk_shrieker_top` | `textures/blocks/sculk_shrieker_top` |
| `minecraft:sculk_vein` | `textures/blocks/sculk_vein` |
