# Item Textures

This page describes all the texture additions in the resource pack. Use the below IDs inside your block's material instance.

```json
{
    "minecraft:icon": {
        "texture": "minecraft:candle"
    }
}
```

## Definitions

The below table lists all the texture definitions that are included in this version of Assets Plus

- `Path` The path within the pack Note that most of these textures are built-in to Minecraft.
- `Name(s)` The name or names that is used for material instance

### TIP

> Press `Control + f` to search this document

### Items

| Name(s) | Path |
|--|--|
| `minecraft:brush` | `textures/items/brush` |
| `minecraft:camel_spawn_egg` | `textures/items/camel_spawn_egg` |
| `minecraft:sniffer_spawn_egg` | `textures/items/sniffer_spawn_egg` |
| `minecraft:music_disc_relic`<br> `minecraft:pitcher_pod`<br> `minecraft:record_relic` | `textures/items/record_relic` |
| `minecraft:debug` | `textures/blocks/debug` |
| `minecraft:debug2` | `textures/blocks/debug2` |
| `minecraft:bamboo` | `textures/items/bamboo` |
| `minecraft:candle` | `textures/items/candles/candle` |
| `minecraft:white_candle` | `textures/items/candles/white_candle` |
| `minecraft:orange_candle` | `textures/items/candles/orange_candle` |
| `minecraft:magenta_candle` | `textures/items/candles/magenta_candle` |
| `minecraft:light_blue_candle` | `textures/items/candles/light_blue_candle` |
| `minecraft:yellow_candle` | `textures/items/candles/yellow_candle` |
| `minecraft:lime_candle` | `textures/items/candles/lime_candle` |
| `minecraft:pink_candle` | `textures/items/candles/pink_candle` |
| `minecraft:light_gray_candle` | `textures/items/candles/light_gray_candle` |
| `minecraft:gray_candle` | `textures/items/candles/gray_candle` |
| `minecraft:cyan_candle` | `textures/items/candles/cyan_candle` |
| `minecraft:purple_candle` | `textures/items/candles/purple_candle` |
| `minecraft:blue_candle` | `textures/items/candles/blue_candle` |
| `minecraft:brown_candle` | `textures/items/candles/brown_candle` |
| `minecraft:green_candle` | `textures/items/candles/green_candle` |
| `minecraft:red_candle` | `textures/items/candles/red_candle` |
| `minecraft:black_candle` | `textures/items/candles/black_candle` |
| `minecraft:acacia_door` | `textures/items/door_acacia` |
| `minecraft:amethyst_shard` | `textures/items/amethyst_shard` |
| `minecraft:apple` | `textures/items/apple` |
| `minecraft:apple_golden`<br> `minecraft:golden_apple` | `textures/items/apple_golden` |
| `minecraft:armor_stand` | `textures/items/armor_stand` |
| `minecraft:arrow` | `textures/items/arrow` |
| `minecraft:wood_axe`<br> `minecraft:wooden_axe` | `textures/items/wood_axe` |
| `minecraft:stone_axe` | `textures/items/stone_axe` |
| `minecraft:iron_axe` | `textures/items/iron_axe` |
| `minecraft:gold_axe` | `textures/items/gold_axe` |
| `minecraft:diamond_axe` | `textures/items/diamond_axe` |
| `minecraft:netherite_axe` | `textures/items/netherite_axe` |
| `minecraft:banner_pattern` | `textures/items/banner_pattern` |
| `minecraft:white_bed`<br> `minecraft:bed_white` | `textures/items/bed_white` |
| `minecraft:orange_bed`<br> `minecraft:bed_orange` | `textures/items/bed_orange` |
| `minecraft:magenta_bed`<br> `minecraft:bed_magenta` | `textures/items/bed_magenta` |
| `minecraft:light_blue_bed`<br> `minecraft:bed_light_blue` | `textures/items/bed_light_blue` |
| `minecraft:yellow_bed`<br> `minecraft:bed_yellow` | `textures/items/bed_yellow` |
| `minecraft:lime_bed`<br> `minecraft:bed_lime` | `textures/items/bed_lime` |
| `minecraft:pink_bed`<br> `minecraft:bed_pink` | `textures/items/bed_pink` |
| `minecraft:light_gray_bed`<br> `minecraft:bed_light_gray` | `textures/items/bed_light_gray` |
| `minecraft:gray_bed`<br> `minecraft:bed_gray` | `textures/items/bed_gray` |
| `minecraft:cyan_bed`<br> `minecraft:bed_cyan` | `textures/items/bed_cyan` |
| `minecraft:purple_bed`<br> `minecraft:bed_purple` | `textures/items/bed_purple` |
| `minecraft:blue_bed`<br> `minecraft:bed_blue` | `textures/items/bed_blue` |
| `minecraft:brown_bed`<br> `minecraft:bed_brown` | `textures/items/bed_brown` |
| `minecraft:green_bed`<br> `minecraft:bed_green` | `textures/items/bed_green` |
| `minecraft:red_bed`<br> `minecraft:bed_red` | `textures/items/bed_red` |
| `minecraft:black_bed`<br> `minecraft:bed_black` | `textures/items/bed_black` |
| `minecraft:cooked_beef`<br> `minecraft:beef_cooked` | `textures/items/beef_cooked` |
| `minecraft:raw_beef`<br> `minecraft:beef`<br> `minecraft:beef_raw` | `textures/items/beef_raw` |
| `minecraft:beetroot` | `textures/items/beetroot` |
| `minecraft:beetroot_soup` | `textures/items/beetroot_soup` |
| `minecraft:birch_door` | `textures/items/door_birch` |
| `minecraft:blaze_powder` | `textures/items/blaze_powder` |
| `minecraft:blaze_rod` | `textures/items/blaze_rod` |
| `minecraft:boat` | `textures/items/boat` |
| `minecraft:oak_boat`<br> `minecraft:boat_oak` | `textures/items/boat_oak` |
| `minecraft:spruce_boat`<br> `minecraft:boat_spruce` | `textures/items/boat_spruce` |
| `minecraft:birch_boat`<br> `minecraft:boat_birch` | `textures/items/boat_birch` |
| `minecraft:jungle_boat`<br> `minecraft:boat_jungle` | `textures/items/boat_jungle` |
| `minecraft:acacia_boat`<br> `minecraft:boat_acacia` | `textures/items/boat_acacia` |
| `minecraft:darkoak_boat`<br> `minecraft:dark_oak_boat`<br> `minecraft:boat_darkoak`<br> `minecraft:boat_dark_oak` | `textures/items/boat_darkoak` |
| `minecraft:mangrove_boat`<br> `minecraft:boat_mangrove` | `textures/items/mangrove_boat` |
| `minecraft:bone` | `textures/items/bone` |
| `minecraft:book_enchanted`<br> `minecraft:enchanted_book` | `textures/items/book_enchanted` |
| `minecraft:book_normal`<br> `minecraft:book` | `textures/items/book_normal` |
| `minecraft:portfolio_book`<br> `minecraft:book_portfolio` | `textures/items/book_portfolio` |
| `minecraft:book_writable`<br> `minecraft:writable_book`<br> `minecraft:book_and_quil` | `textures/items/book_writable` |
| `minecraft:book_written`<br> `minecraft:written_book` | `textures/items/book_written` |
| `minecraft:leather_boots` | `textures/items/leather_boots` |
| `minecraft:chainmail_boots` | `textures/items/chainmail_boots` |
| `minecraft:iron_boots` | `textures/items/iron_boots` |
| `minecraft:gold_boots` | `textures/items/gold_boots` |
| `minecraft:diamond_boots` | `textures/items/diamond_boots` |
| `minecraft:netherite_boots` | `textures/items/netherite_boots` |
| `minecraft:bow_pulling_0` | `textures/items/bow_pulling_0` |
| `minecraft:bow_pulling_1` | `textures/items/bow_pulling_1` |
| `minecraft:bow_pulling_2` | `textures/items/bow_pulling_2` |
| `minecraft:bow_standby` | `textures/items/bow_standby` |
| `minecraft:bowl` | `textures/items/bowl` |
| `minecraft:bread` | `textures/items/bread` |
| `minecraft:brewing_stand` | `textures/items/brewing_stand` |
| `minecraft:brick` | `textures/items/brick` |
| `minecraft:bucket`<br> `minecraft:bucket_empty` | `textures/items/bucket_empty` |
| `minecraft:milk_bucket`<br> `minecraft:bucket_milk` | `textures/items/bucket_milk` |
| `minecraft:water_bucket`<br> `minecraft:bucket_water` | `textures/items/bucket_water` |
| `minecraft:lava_bucket`<br> `minecraft:bucket_lava` | `textures/items/bucket_lava` |
| `minecraft:cod_bucket`<br> `minecraft:bucket_cod` | `textures/items/bucket_cod` |
| `minecraft:salmon_bucket`<br> `minecraft:bucket_salmon` | `textures/items/bucket_salmon` |
| `minecraft:tropical_bucket`<br> `minecraft:bucket_tropical` | `textures/items/bucket_tropical` |
| `minecraft:pufferfish_bucket`<br> `minecraft:bucket_pufferfish` | `textures/items/bucket_pufferfish` |
| `minecraft:powder_snow_bucket`<br> `minecraft:bucket_powder_snow` | `textures/items/bucket_powder_snow` |
| `minecraft:axolotl_bucket`<br> `minecraft:bucket_axolotl` | `textures/items/bucket_axolotl` |
| `minecraft:tadpole_bucket`<br> `minecraft:bucket_tadpole` | `textures/items/bucket_tadpole` |
| `minecraft:cake` | `textures/items/cake` |
| `minecraft:camera` | `textures/items/camera` |
| `minecraft:campfire` | `textures/items/campfire` |
| `minecraft:carrot` | `textures/items/carrot` |
| `minecraft:golden_carrot`<br> `minecraft:carrot_golden` | `textures/items/carrot_golden` |
| `minecraft:carrot_on_a_stick` | `textures/items/carrot_on_a_stick` |
| `minecraft:cauldron` | `textures/items/cauldron` |
| `minecraft:chain` | `textures/items/chain` |
| `minecraft:chalkboard_small`<br> `minecraft:small_chalkboard` | `textures/items/chalkboard_small` |
| `minecraft:chalkboard_medium`<br> `minecraft:medium_chalkboard` | `textures/items/chalkboard_medium` |
| `minecraft:chalkboard_large`<br> `minecraft:large_chalkboard` | `textures/items/chalkboard_large` |
| `minecraft:charcoal` | `textures/items/charcoal` |
| `minecraft:oak_chest_boat` | `textures/items/oak_chest_boat` |
| `minecraft:spruce_chest_boat` | `textures/items/spruce_chest_boat` |
| `minecraft:birch_chest_boat` | `textures/items/birch_chest_boat` |
| `minecraft:jungle_chest_boat` | `textures/items/jungle_chest_boat` |
| `minecraft:acacia_chest_boat` | `textures/items/acacia_chest_boat` |
| `minecraft:dark_oak_chest_boat` | `textures/items/dark_oak_chest_boat` |
| `minecraft:mangrove_chest_boat` | `textures/items/mangrove_chest_boat` |
| `minecraft:leather_chestplate` | `textures/items/leather_chestplate` |
| `minecraft:chainmail_chestplate` | `textures/items/chainmail_chestplate` |
| `minecraft:iron_chestplate` | `textures/items/iron_chestplate` |
| `minecraft:gold_chestplate` | `textures/items/gold_chestplate` |
| `minecraft:diamond_chestplate` | `textures/items/diamond_chestplate` |
| `minecraft:netherite_chestplate` | `textures/items/netherite_chestplate` |
| `minecraft:chicken_cooked`<br> `minecraft:cooked_chicken` | `textures/items/chicken_cooked` |
| `minecraft:chicken_raw`<br> `minecraft:raw_chicken`<br> `minecraft:chicken` | `textures/items/chicken_raw` |
| `minecraft:chorus_fruit` | `textures/items/chorus_fruit` |
| `minecraft:chorus_fruit_popped` | `textures/items/chorus_fruit_popped` |
| `minecraft:clay_ball` | `textures/items/clay_ball` |
| `minecraft:clock_item` | `textures/items/clock_item` |
| `minecraft:clownfish` | `textures/items/fish_clownfish_raw` |
| `minecraft:coal` | `textures/items/coal` |
| `minecraft:comparator` | `textures/items/comparator` |
| `minecraft:compass_item`<br> `minecraft:compass` | `textures/items/compass_item` |
| `minecraft:cooked_cod`<br> `minecraft:cooked_fish` | `textures/items/fish_cooked` |
| `minecraft:cooked_salmon` | `textures/items/fish_salmon_cooked` |
| `minecraft:cookie` | `textures/items/cookie` |
| `minecraft:copper_ingot` | `textures/items/copper_ingot` |
| `minecraft:crimson_door` | `textures/items/crimson_door` |
| `minecraft:crimson_sign_item` | `textures/items/sign_crimson` |
| `minecraft:crossbow_pulling_0` | `textures/items/crossbow_pulling_0` |
| `minecraft:crossbow_pulling_1` | `textures/items/crossbow_pulling_1` |
| `minecraft:crossbow_pulling_2` | `textures/items/crossbow_pulling_2` |
| `minecraft:crossbow_arrow` | `textures/items/crossbow_arrow` |
| `minecraft:crossbow_firework` | `textures/items/crossbow_firework` |
| `minecraft:crossbow_standby` | `textures/items/crossbow_standby` |
| `minecraft:dark_oak_door` | `textures/items/door_dark_oak` |
| `minecraft:diamond` | `textures/items/diamond` |
| `minecraft:diamond_horse_armor` | `textures/items/diamond_horse_armor` |
| `minecraft:disc_fragment_5` | `textures/items/disc_fragment_5` |
| `minecraft:dragon_breath` | `textures/items/dragons_breath` |
| `minecraft:dried_kelp` | `textures/items/dried_kelp` |
| `minecraft:ink_sac`<br> `minecraft:dye_powder_black` | `textures/items/dye_powder_black` |
| `minecraft:cocoa_beans`<br> `minecraft:dye_powder_brown` | `textures/items/dye_powder_brown` |
| `minecraft:lapis_lazli`<br> `minecraft:dye_powder_blue` | `textures/items/dye_powder_blue` |
| `minecraft:bone_meal`<br> `minecraft:dye_powder_white` | `textures/items/dye_powder_white` |
| `minecraft:red_dye`<br> `minecraft:dye_powder_red` | `textures/items/dye_powder_red` |
| `minecraft:green_dye`<br> `minecraft:dye_powder_green` | `textures/items/dye_powder_green` |
| `minecraft:purple_dye`<br> `minecraft:dye_powder_purple` | `textures/items/dye_powder_purple` |
| `minecraft:cyan_dye`<br> `minecraft:dye_powder_cyan` | `textures/items/dye_powder_cyan` |
| `minecraft:silver_dye`<br> `minecraft:light_gray_dye`<br> `minecraft:dye_powder_silver`<br> `minecraft:dye_powder_light_gray` | `textures/items/dye_powder_silver` |
| `minecraft:gray_dye`<br> `minecraft:dye_powder_gray` | `textures/items/dye_powder_gray` |
| `minecraft:pink_dye`<br> `minecraft:dye_powder_pink` | `textures/items/dye_powder_pink` |
| `minecraft:lime_dye`<br> `minecraft:dye_powder_lime` | `textures/items/dye_powder_lime` |
| `minecraft:yellow_dye`<br> `minecraft:dye_powder_yellow` | `textures/items/dye_powder_yellow` |
| `minecraft:light_blue_dye`<br> `minecraft:dye_powder_light_blue` | `textures/items/dye_powder_light_blue` |
| `minecraft:magenta_dye`<br> `minecraft:dye_powder_magenta` | `textures/items/dye_powder_magenta` |
| `minecraft:orange_dye`<br> `minecraft:dye_powder_orange` | `textures/items/dye_powder_orange` |
| `minecraft:black_dye`<br> `minecraft:dye_powder_black_new` | `textures/items/dye_powder_black_new` |
| `minecraft:brown_dye`<br> `minecraft:dye_powder_brown_new` | `textures/items/dye_powder_brown_new` |
| `minecraft:blue_dye`<br> `minecraft:dye_powder_blue_new` | `textures/items/dye_powder_blue_new` |
| `minecraft:white_dye`<br> `minecraft:dye_powder_white_new` | `textures/items/dye_powder_white_new` |
| `minecraft:glow_dye`<br> `minecraft:dye_powder_glow` | `textures/items/dye_powder_glow` |
| `minecraft:echo_shard` | `textures/items/echo_shard` |
| `minecraft:egg` | `textures/items/egg` |
| `minecraft:egg_bee`<br> `minecraft:spawn_egg_bee`<br> `minecraft:bee_spawn_egg` | `textures/items/egg_bee` |
| `minecraft:elytra` | `textures/items/elytra` |
| `minecraft:broken_elytra` | `textures/items/broken_elytra` |
| `minecraft:emerald` | `textures/items/emerald` |
| `minecraft:empty_armor_slot_boots` | `textures/items/empty_armor_slot_boots` |
| `minecraft:empty_armor_slot_chestplate` | `textures/items/empty_armor_slot_chestplate` |
| `minecraft:empty_armor_slot_helmet` | `textures/items/empty_armor_slot_helmet` |
| `minecraft:empty_armor_slot_leggings` | `textures/items/empty_armor_slot_leggings` |
| `minecraft:empty_armor_slot_shield` | `textures/items/empty_armor_slot_shield` |
| `minecraft:end_crystal` | `textures/items/end_crystal` |
| `minecraft:ender_eye` | `textures/items/ender_eye` |
| `minecraft:ender_pearl` | `textures/items/ender_pearl` |
| `minecraft:experience_bottle` | `textures/items/experience_bottle` |
| `minecraft:feather` | `textures/items/feather` |
| `minecraft:fireball` | `textures/items/fireball` |
| `minecraft:fireworks` | `textures/items/fireworks` |
| `minecraft:fireworks_charge` | `textures/items/fireworks_charge` |
| `minecraft:fish` | `textures/items/fish_raw` |
| `minecraft:fishing_rod`<br> `minecraft:fishing_rod_uncast` | `textures/items/fishing_rod_uncast` |
| `minecraft:fishing_rod_cast` | `textures/items/fishing_rod_cast` |
| `minecraft:flint` | `textures/items/flint` |
| `minecraft:flint_and_steel` | `textures/items/flint_and_steel` |
| `minecraft:flower_pot` | `textures/items/flower_pot` |
| `minecraft:ghast_tear` | `textures/items/ghast_tear` |
| `minecraft:glow_berries` | `textures/items/glow_berries` |
| `minecraft:glow_item_frame` | `textures/items/glow_item_frame` |
| `minecraft:glowstone_dust` | `textures/items/glowstone_dust` |
| `minecraft:goat_horn` | `textures/items/goat_horn` |
| `minecraft:gold_horse_armor` | `textures/items/gold_horse_armor` |
| `minecraft:gold_ingot` | `textures/items/gold_ingot` |
| `minecraft:gold_nugget` | `textures/items/gold_nugget` |
| `minecraft:gunpowder` | `textures/items/gunpowder` |
| `minecraft:hanging_roots` | `textures/items/hanging_roots` |
| `minecraft:heart_of_the_sea` | `textures/items/heartofthesea_closed` |
| `minecraft:leather_helmet` | `textures/items/leather_helmet` |
| `minecraft:chainmail_helmet` | `textures/items/chainmail_helmet` |
| `minecraft:iron_helmet` | `textures/items/iron_helmet` |
| `minecraft:gold_helmet` | `textures/items/gold_helmet` |
| `minecraft:diamond_helmet` | `textures/items/diamond_helmet` |
| `minecraft:netherite_helmet` | `textures/items/netherite_helmet` |
| `minecraft:wood_hoe`<br> `minecraft:wooden_hoe` | `textures/items/wood_hoe` |
| `minecraft:stone_hoe` | `textures/items/stone_hoe` |
| `minecraft:iron_hoe` | `textures/items/iron_hoe` |
| `minecraft:gold_hoe` | `textures/items/gold_hoe` |
| `minecraft:diamond_hoe` | `textures/items/diamond_hoe` |
| `minecraft:netherite_hoe` | `textures/items/netherite_hoe` |
| `minecraft:honey_bottle` | `textures/items/honey_bottle` |
| `minecraft:honeycomb` | `textures/items/honeycomb` |
| `minecraft:hopper` | `textures/items/hopper` |
| `minecraft:iron_door` | `textures/items/door_iron` |
| `minecraft:iron_horse_armor` | `textures/items/iron_horse_armor` |
| `minecraft:iron_ingot` | `textures/items/iron_ingot` |
| `minecraft:iron_nugget` | `textures/items/iron_nugget` |
| `minecraft:item_frame` | `textures/items/item_frame` |
| `minecraft:jungle_door` | `textures/items/door_jungle` |
| `minecraft:kelp` | `textures/items/kelp` |
| `minecraft:lead` | `textures/items/lead` |
| `minecraft:leather` | `textures/items/leather` |
| `minecraft:leather_horse_armor` | `textures/items/leather_horse_armor` |
| `minecraft:leather_leggings` | `textures/items/leather_leggings` |
| `minecraft:chainmail_leggings` | `textures/items/chainmail_leggings` |
| `minecraft:iron_leggings` | `textures/items/iron_leggings` |
| `minecraft:gold_leggings` | `textures/items/gold_leggings` |
| `minecraft:diamond_leggings` | `textures/items/diamond_leggings` |
| `minecraft:netherite_leggings` | `textures/items/netherite_leggings` |
| `minecraft:lever` | `textures/items/lever` |
| `minecraft:lodestonecompass_item` | `textures/items/lodestonecompass_item` |
| `minecraft:magma_cream` | `textures/items/magma_cream` |
| `minecraft:mangrove_door` | `textures/items/mangrove_door` |
| `minecraft:mangrove_sign` | `textures/items/mangrove_sign` |
| `minecraft:map_empty` | `textures/items/map_empty` |
| `minecraft:map_filled`<br> `minecraft:filled_map` | `textures/items/map_filled` |
| `minecraft:map_monument`<br> `minecraft:monument_map` | `textures/items/map_monument` |
| `minecraft:map_mansion`<br> `minecraft:mansion_map` | `textures/items/map_mansion` |
| `minecraft:map_nautilus`<br> `minecraft:nautilus_map` | `textures/items/map_nautilus` |
| `minecraft:map_locked`<br> `minecraft:locked_map` | `textures/items/map_locked` |
| `minecraft:melon` | `textures/items/melon` |
| `minecraft:melon_speckled` | `textures/items/melon_speckled` |
| `minecraft:chest_minecart`<br> `minecraft:minecart_chest` | `textures/items/minecart_chest` |
| `minecraft:command_block_minecart`<br> `minecraft:minecart_command_block` | `textures/items/minecart_command_block` |
| `minecraft:furnace_minecart`<br> `minecraft:minecart_furnace` | `textures/items/minecart_furnace` |
| `minecraft:hopper_minecart`<br> `minecraft:minecart_hopper` | `textures/items/minecart_hopper` |
| `minecraft:minecart`<br> `minecraft:minecart_normal` | `textures/items/minecart_normal` |
| `minecraft:tnt_minecart`<br> `minecraft:minecart_tnt` | `textures/items/minecart_tnt` |
| `minecraft:mushroom_stew` | `textures/items/mushroom_stew` |
| `minecraft:mutton_cooked`<br> `minecraft:cooked_mutton` | `textures/items/mutton_cooked` |
| `minecraft:mutton_raw`<br> `minecraft:raw_mutton`<br> `minecraft:mutton` | `textures/items/mutton_raw` |
| `minecraft:name_tag` | `textures/items/name_tag` |
| `minecraft:nautilus_shell` | `textures/items/nautilus` |
| `minecraft:nether_sprouts` | `textures/items/nether_sprouts` |
| `minecraft:nether_star` | `textures/items/nether_star` |
| `minecraft:nether_wart` | `textures/items/nether_wart` |
| `minecraft:netherbrick`<br> `minecraft:nether_brick` | `textures/items/netherbrick` |
| `minecraft:netherite_ingot` | `textures/items/netherite_ingot` |
| `minecraft:netherite_scrap` | `textures/items/netherite_scrap` |
| `minecraft:painting` | `textures/items/painting` |
| `minecraft:paper` | `textures/items/paper` |
| `minecraft:phantom_membrane` | `textures/items/phantom_membrane` |
| `minecraft:wood_pickaxe`<br> `minecraft:wooden_pickaxe` | `textures/items/wood_pickaxe` |
| `minecraft:stone_pickaxe` | `textures/items/stone_pickaxe` |
| `minecraft:iron_pickaxe` | `textures/items/iron_pickaxe` |
| `minecraft:gold_pickaxe` | `textures/items/gold_pickaxe` |
| `minecraft:diamond_pickaxe` | `textures/items/diamond_pickaxe` |
| `minecraft:netherite_pickaxe` | `textures/items/netherite_pickaxe` |
| `minecraft:porkchop_cooked`<br> `minecraft:cooked_porkchop` | `textures/items/porkchop_cooked` |
| `minecraft:porkchop_raw`<br> `minecraft:raw_porkchop`<br> `minecraft:porkchop` | `textures/items/porkchop_raw` |
| `minecraft:potato` | `textures/items/potato` |
| `minecraft:potato_baked` | `textures/items/potato_baked` |
| `minecraft:potato_poisonous` | `textures/items/potato_poisonous` |
| `minecraft:potion_bottle`<br> `minecraft:potion` | `textures/items/potion_bottle_drinkable` |
| `minecraft:potion_bottle_moveSpeed`<br> `minecraft:potion_moveSpeed`<br> `minecraft:moveSpeed_potion` | `textures/items/potion_bottle_moveSpeed` |
| `minecraft:potion_bottle_moveSlowdown`<br> `minecraft:potion_moveSlowdown`<br> `minecraft:moveSlowdown_potion` | `textures/items/potion_bottle_moveSlowdown` |
| `minecraft:potion_bottle_digSpeed`<br> `minecraft:potion_digSpeed`<br> `minecraft:digSpeed_potion` | `textures/items/potion_bottle_digSpeed` |
| `minecraft:potion_bottle_digSlowdown`<br> `minecraft:potion_digSlowdown`<br> `minecraft:digSlowdown_potion` | `textures/items/potion_bottle_digSlowdown` |
| `minecraft:potion_bottle_damageBoost`<br> `minecraft:potion_damageBoost`<br> `minecraft:damageBoost_potion` | `textures/items/potion_bottle_damageBoost` |
| `minecraft:potion_bottle_heal`<br> `minecraft:potion_heal`<br> `minecraft:heal_potion` | `textures/items/potion_bottle_heal` |
| `minecraft:potion_bottle_harm`<br> `minecraft:potion_harm`<br> `minecraft:harm_potion` | `textures/items/potion_bottle_harm` |
| `minecraft:potion_bottle_jump`<br> `minecraft:potion_jump`<br> `minecraft:jump_potion` | `textures/items/potion_bottle_jump` |
| `minecraft:potion_bottle_confusion`<br> `minecraft:potion_confusion`<br> `minecraft:confusion_potion` | `textures/items/potion_bottle_confusion` |
| `minecraft:potion_bottle_regeneration`<br> `minecraft:potion_regeneration`<br> `minecraft:regeneration_potion` | `textures/items/potion_bottle_regeneration` |
| `minecraft:potion_bottle_resistance`<br> `minecraft:potion_resistance`<br> `minecraft:resistanc_potione` | `textures/items/potion_bottle_resistance` |
| `minecraft:potion_bottle_fireResistance`<br> `minecraft:potion_fireResistance`<br> `minecraft:fireResistance_potion` | `textures/items/potion_bottle_fireResistance` |
| `minecraft:potion_bottle_waterBreathing`<br> `minecraft:potion_waterBreathing`<br> `minecraft:waterBreathing_potion` | `textures/items/potion_bottle_waterBreathing` |
| `minecraft:potion_bottle_invisibility`<br> `minecraft:potion_invisibility`<br> `minecraft:invisibility_potion` | `textures/items/potion_bottle_invisibility` |
| `minecraft:potion_bottle_blindness`<br> `minecraft:potion_blindness`<br> `minecraft:blindnes_potions` | `textures/items/potion_bottle_blindness` |
| `minecraft:potion_bottle_nightVision`<br> `minecraft:potion_nightVision`<br> `minecraft:nightVision_potion` | `textures/items/potion_bottle_nightVision` |
| `minecraft:potion_bottle_hunger`<br> `minecraft:potion_hunger`<br> `minecraft:hunger_potion` | `textures/items/potion_bottle_hunger` |
| `minecraft:potion_bottle_weakness`<br> `minecraft:potion_weakness`<br> `minecraft:weakness_potion` | `textures/items/potion_bottle_weakness` |
| `minecraft:potion_bottle_poison`<br> `minecraft:potion_poison`<br> `minecraft:poison_potion` | `textures/items/potion_bottle_poison` |
| `minecraft:potion_bottle_wither`<br> `minecraft:potion_wither`<br> `minecraft:wither_potion` | `textures/items/potion_bottle_wither` |
| `minecraft:potion_bottle_healthBoost`<br> `minecraft:potion_healthBoost`<br> `minecraft:healthBoost_potion` | `textures/items/potion_bottle_healthBoost` |
| `minecraft:potion_bottle_absorption`<br> `minecraft:potion_absorption`<br> `minecraft:absorption_potion` | `textures/items/potion_bottle_absorption` |
| `minecraft:potion_bottle_saturation`<br> `minecraft:potion_saturation`<br> `minecraft:saturation_potion` | `textures/items/potion_bottle_saturation` |
| `minecraft:potion_bottle_levitation`<br> `minecraft:potion_levitation`<br> `minecraft:levitation_potion` | `textures/items/potion_bottle_levitation` |
| `minecraft:potion_bottle_turtleMaster`<br> `minecraft:potion_turtleMaster`<br> `minecraft:turtleMaster_potion` | `textures/items/potion_bottle_turtleMaster` |
| `minecraft:potion_bottle_slowFall`<br> `minecraft:potion_slowFall`<br> `minecraft:slowFall_potion` | `textures/items/potion_bottle_slowFall` |
| `minecraft:potion_bottle_empty`<br> `minecraft:glass_bottle` | `textures/items/potion_bottle_empty` |
| `minecraft:potion_bottle_lingering_moveSpeed`<br> `minecraft:lingering_potion_moveSpeed`<br> `minecraft:moveSpeed_lingering_potion` | `textures/items/potion_bottle_lingering_moveSpeed` |
| `minecraft:potion_bottle_lingering_moveSlowdown`<br> `minecraft:lingering_potion_moveSlowdown`<br> `minecraft:moveSlowdown_lingering_potion` | `textures/items/potion_bottle_lingering_moveSlowdown` |
| `minecraft:potion_bottle_lingering_damageBoost`<br> `minecraft:lingering_potion_damageBoost`<br> `minecraft:damageBoost_lingering_potion` | `textures/items/potion_bottle_lingering_damageBoost` |
| `minecraft:potion_bottle_lingering_heal`<br> `minecraft:lingering_potion_heal`<br> `minecraft:heal_lingering_potion` | `textures/items/potion_bottle_lingering_heal` |
| `minecraft:potion_bottle_lingering_harm`<br> `minecraft:lingering_potion_harm`<br> `minecraft:harm_lingering_potion` | `textures/items/potion_bottle_lingering_harm` |
| `minecraft:potion_bottle_lingering_jump`<br> `minecraft:lingering_potion_jump`<br> `minecraft:jump_lingering_potion` | `textures/items/potion_bottle_lingering_jump` |
| `minecraft:potion_bottle_lingering_regeneration`<br> `minecraft:lingering_potion_regeneration`<br> `minecraft:regeneration_lingering_potion` | `textures/items/potion_bottle_lingering_regeneration` |
| `minecraft:potion_bottle_lingering_fireResistance`<br> `minecraft:lingering_potion_fireResistance`<br> `minecraft:fireResistance_lingering_potion` | `textures/items/potion_bottle_lingering_fireResistance` |
| `minecraft:potion_bottle_lingering_waterBreathing`<br> `minecraft:lingering_potion_waterBreathing`<br> `minecraft:waterBreathing_lingering_potion` | `textures/items/potion_bottle_lingering_waterBreathing` |
| `minecraft:potion_bottle_lingering_invisibility`<br> `minecraft:lingering_potion_invisibility`<br> `minecraft:invisibility_lingering_potion` | `textures/items/potion_bottle_lingering_invisibility` |
| `minecraft:potion_bottle_lingering_nightVision`<br> `minecraft:lingering_potion_nightVision`<br> `minecraft:nightVision_lingering_potion` | `textures/items/potion_bottle_lingering_nightVision` |
| `minecraft:potion_bottle_lingering_weakness`<br> `minecraft:lingering_potion_weakness`<br> `minecraft:weakness_lingering_potion` | `textures/items/potion_bottle_lingering_weakness` |
| `minecraft:potion_bottle_lingering_poison`<br> `minecraft:lingering_potion_poison`<br> `minecraft:poison_lingering_potion` | `textures/items/potion_bottle_lingering_poison` |
| `minecraft:potion_bottle_lingering_wither`<br> `minecraft:lingering_potion_wither`<br> `minecraft:wither_lingering_potion` | `textures/items/potion_bottle_lingering_wither` |
| `minecraft:potion_bottle_lingering_turtleMaster`<br> `minecraft:lingering_potion_turtleMaster`<br> `minecraft:turtleMaster_lingering_potion` | `textures/items/potion_bottle_lingering_turtleMaster` |
| `minecraft:potion_bottle_lingering_slowFall`<br> `minecraft:lingering_potion_slowFall`<br> `minecraft:slowFall_lingering_potion` | `textures/items/potion_bottle_lingering_slowFall` |
| `minecraft:lingering_potion` | `textures/items/potion_bottle_lingering` |
| `minecraft:potion_bottle_splash_moveSpeed`<br> `minecraft:splash_potion_moveSpeed`<br> `minecraft:moveSpeed_splash_potion` | `textures/items/potion_bottle_splash_moveSpeed` |
| `minecraft:potion_bottle_splash_moveSlowdown`<br> `minecraft:splash_potion_moveSlowdown`<br> `minecraft:moveSlowdown_splash_potion` | `textures/items/potion_bottle_splash_moveSlowdown` |
| `minecraft:potion_bottle_splash_digSpeed`<br> `minecraft:splash_potion_digSpeed`<br> `minecraft:digSpeed_splash_potion` | `textures/items/potion_bottle_splash_digSpeed` |
| `minecraft:potion_bottle_splash_digSlowdown`<br> `minecraft:splash_potion_digSlowdown`<br> `minecraft:digSlowdown_splash_potion` | `textures/items/potion_bottle_splash_digSlowdown` |
| `minecraft:potion_bottle_splash_damageBoost`<br> `minecraft:splash_potion_damageBoost`<br> `minecraft:damageBoost_splash_potion` | `textures/items/potion_bottle_splash_damageBoost` |
| `minecraft:potion_bottle_splash_heal`<br> `minecraft:splash_potion_heal`<br> `minecraft:heal_splash_potion` | `textures/items/potion_bottle_splash_heal` |
| `minecraft:potion_bottle_splash_harm`<br> `minecraft:splash_potion_harm`<br> `minecraft:harm_splash_potion` | `textures/items/potion_bottle_splash_harm` |
| `minecraft:potion_bottle_splash_jump`<br> `minecraft:splash_potion_jump`<br> `minecraft:jump_splash_potion` | `textures/items/potion_bottle_splash_jump` |
| `minecraft:potion_bottle_splash_confusion`<br> `minecraft:splash_potion_confusion`<br> `minecraft:confusion_splash_potion` | `textures/items/potion_bottle_splash_confusion` |
| `minecraft:potion_bottle_splash_regeneration`<br> `minecraft:splash_potion_regeneration`<br> `minecraft:regeneration_splash_potion` | `textures/items/potion_bottle_splash_regeneration` |
| `minecraft:potion_bottle_splash_resistance`<br> `minecraft:splash_potion_resistance`<br> `minecraft:resistance_splash_potion` | `textures/items/potion_bottle_splash_resistance` |
| `minecraft:potion_bottle_splash_fireResistance`<br> `minecraft:splash_potion_fireResistance`<br> `minecraft:fireResistance_splash_potion` | `textures/items/potion_bottle_splash_fireResistance` |
| `minecraft:potion_bottle_splash_waterBreathing`<br> `minecraft:splash_potion_waterBreathing`<br> `minecraft:waterBreathing_splash_potion` | `textures/items/potion_bottle_splash_waterBreathing` |
| `minecraft:potion_bottle_splash_invisibility`<br> `minecraft:splash_potion_invisibility`<br> `minecraft:invisibility_splash_potion` | `textures/items/potion_bottle_splash_invisibility` |
| `minecraft:potion_bottle_splash_blindness`<br> `minecraft:splash_potion_blindness`<br> `minecraft:blindness_splash_potion` | `textures/items/potion_bottle_splash_blindness` |
| `minecraft:potion_bottle_splash_nightVision`<br> `minecraft:splash_potion_nightVision`<br> `minecraft:nightVision_splash_potion` | `textures/items/potion_bottle_splash_nightVision` |
| `minecraft:potion_bottle_splash_hunger`<br> `minecraft:splash_potion_hunger`<br> `minecraft:hunger_splash_potion` | `textures/items/potion_bottle_splash_hunger` |
| `minecraft:potion_bottle_splash_weakness`<br> `minecraft:splash_potion_weakness`<br> `minecraft:weakness_splash_potion` | `textures/items/potion_bottle_splash_weakness` |
| `minecraft:potion_bottle_splash_poison`<br> `minecraft:splash_potion_poison`<br> `minecraft:poison_splash_potion` | `textures/items/potion_bottle_splash_poison` |
| `minecraft:potion_bottle_splash_wither`<br> `minecraft:splash_potion_wither`<br> `minecraft:wither_splash_potion` | `textures/items/potion_bottle_splash_wither` |
| `minecraft:potion_bottle_splash_healthBoost`<br> `minecraft:splash_potion_healthBoost`<br> `minecraft:healthBoost_splash_potion` | `textures/items/potion_bottle_splash_healthBoost` |
| `minecraft:potion_bottle_splash_absorption`<br> `minecraft:splash_potion_absorption`<br> `minecraft:absorption_splash_potion` | `textures/items/potion_bottle_splash_absorption` |
| `minecraft:potion_bottle_splash_saturation`<br> `minecraft:splash_potion_saturation`<br> `minecraft:saturation_splash_potion` | `textures/items/potion_bottle_splash_saturation` |
| `minecraft:potion_bottle_splash_turtleMaster`<br> `minecraft:splash_potion_turtleMaster`<br> `minecraft:turtleMaster_splash_potion` | `textures/items/potion_bottle_splash_turtleMaster` |
| `minecraft:potion_bottle_splash_slowFall`<br> `minecraft:splash_potion_slowFall`<br> `minecraft:slowFall_splash_potion` | `textures/items/potion_bottle_splash_slowFall` |
| `minecraft:splash_potion` | `textures/items/potion_bottle_splash` |
| `minecraft:potion_overlay` | `textures/items/potion_overlay` |
| `minecraft:prismarine_crystals` | `textures/items/prismarine_crystals` |
| `minecraft:prismarine_shard` | `textures/items/prismarine_shard` |
| `minecraft:pufferfish` | `textures/items/fish_pufferfish_raw` |
| `minecraft:pumpkin_pie` | `textures/items/pumpkin_pie` |
| `minecraft:quartz` | `textures/items/quartz` |
| `minecraft:quiver` | `textures/items/quiver` |
| `minecraft:raw_rabbit`<br> `minecraft:rabbit`<br> `minecraft:rabbit_raw` | `textures/items/rabbit_raw` |
| `minecraft:cooked_rabbit`<br> `minecraft:rabbit_cooked` | `textures/items/rabbit_cooked` |
| `minecraft:rabbit_foot` | `textures/items/rabbit_foot` |
| `minecraft:rabbit_hide` | `textures/items/rabbit_hide` |
| `minecraft:rabbit_stew` | `textures/items/rabbit_stew` |
| `minecraft:raw_copper` | `textures/items/raw_copper` |
| `minecraft:raw_gold` | `textures/items/raw_gold` |
| `minecraft:raw_iron` | `textures/items/raw_iron` |
| `minecraft:music_disc_11`<br> `minecraft:record_11` | `textures/items/record_11` |
| `minecraft:music_disc_13`<br> `minecraft:record_13` | `textures/items/record_13` |
| `minecraft:music_disc_5`<br> `minecraft:record_5` | `textures/items/record_5` |
| `minecraft:music_disc_blocks`<br> `minecraft:record_blocks` | `textures/items/record_blocks` |
| `minecraft:music_disc_cat`<br> `minecraft:record_cat` | `textures/items/record_cat` |
| `minecraft:music_disc_chirp`<br> `minecraft:record_chirp` | `textures/items/record_chirp` |
| `minecraft:music_disc_far`<br> `minecraft:record_far` | `textures/items/record_far` |
| `minecraft:music_disc_mall`<br> `minecraft:record_mall` | `textures/items/record_mall` |
| `minecraft:music_disc_mellohi`<br> `minecraft:record_mellohi` | `textures/items/record_mellohi` |
| `minecraft:music_disc_otherside`<br> `minecraft:record_otherside` | `textures/items/record_otherside` |
| `minecraft:music_disc_pigstep`<br> `minecraft:record_pigstep` | `textures/items/record_pigstep` |
| `minecraft:music_discd_stal`<br> `minecraft:record_stal` | `textures/items/record_stal` |
| `minecraft:music_disc_strad`<br> `minecraft:record_strad` | `textures/items/record_strad` |
| `minecraft:music_disc_wait`<br> `minecraft:record_wait` | `textures/items/record_wait` |
| `minecraft:music_discd_ward`<br> `minecraft:record_ward` | `textures/items/record_ward` |
| `minecraft:recovery_compass` | `textures/items/recovery_compass_item` |
| `minecraft:redstone_dust`<br> `minecraft:redstone` | `textures/items/redstone_dust` |
| `minecraft:reeds`<br> `minecraft:sugar_cane` | `textures/items/reeds` |
| `minecraft:repeater` | `textures/items/repeater` |
| `minecraft:rotten_flesh` | `textures/items/rotten_flesh` |
| `minecraft:saddle` | `textures/items/saddle` |
| `minecraft:salmon` | `textures/items/fish_salmon_raw` |
| `minecraft:seeds_beetroot` | `textures/items/seeds_beetroot` |
| `minecraft:melon_seeds`<br> `minecraft:seeds_melon` | `textures/items/seeds_melon` |
| `minecraft:pumpkin_seeds`<br> `minecraft:seeds_pumpkin` | `textures/items/seeds_pumpkin` |
| `minecraft:wheat_seeds`<br> `minecraft:seeds_wheat` | `textures/items/seeds_wheat` |
| `minecraft:shears` | `textures/items/shears` |
| `minecraft:shield` | `textures/entity/shield` |
| `minecraft:wood_shovel`<br> `minecraft:wooden_shovel` | `textures/items/wood_shovel` |
| `minecraft:stone_shovel` | `textures/items/stone_shovel` |
| `minecraft:iron_shovel` | `textures/items/iron_shovel` |
| `minecraft:gold_shovel` | `textures/items/gold_shovel` |
| `minecraft:diamond_shovel` | `textures/items/diamond_shovel` |
| `minecraft:netherite_shovel` | `textures/items/netherite_shovel` |
| `minecraft:shulker_shell` | `textures/items/shulker_shell` |
| `minecraft:oak_sign`<br> `minecraft:sign`<br> `minecraft:sign_oak` | `textures/items/sign` |
| `minecraft:acacia_sign`<br> `minecraft:sign_acacia` | `textures/items/sign_acacia` |
| `minecraft:birch_sign`<br> `minecraft:sign_birch` | `textures/items/sign_birch` |
| `minecraft:darkoak_sign`<br> `minecraft:dark_oak_sign`<br> `minecraft:sign_darkoak`<br> `minecraft:sign_dark_oak` | `textures/items/sign_darkoak` |
| `minecraft:jungle_sign`<br> `minecraft:sign_jungle` | `textures/items/sign_jungle` |
| `minecraft:spruce_sign`<br> `minecraft:sign_spruce` | `textures/items/sign_spruce` |
| `minecraft:slimeball` | `textures/items/slimeball` |
| `minecraft:snowball` | `textures/items/snowball` |
| `minecraft:soul_campfire` | `textures/items/soul_campfire` |
| `minecraft:chicken_spawn_egg`<br> `minecraft:spawn_egg_chicken`<br> `minecraft:egg_chicken` | `textures/items/egg_chicken` |
| `minecraft:cow_spawn_egg`<br> `minecraft:spawn_egg_cow`<br> `minecraft:egg_cow` | `textures/items/egg_cow` |
| `minecraft:pig_spawn_egg`<br> `minecraft:spawn_egg_pig`<br> `minecraft:egg_pig` | `textures/items/egg_pig` |
| `minecraft:sheep_spawn_egg`<br> `minecraft:spawn_egg_sheep`<br> `minecraft:egg_sheep` | `textures/items/egg_sheep` |
| `minecraft:wolf_spawn_egg`<br> `minecraft:spawn_egg_wolf`<br> `minecraft:egg_wolf` | `textures/items/egg_wolf` |
| `minecraft:mushroomcow_spawn_egg`<br> `minecraft:spawn_egg_mushroomcow`<br> `minecraft:egg_mushroomcow` | `textures/items/egg_mushroomcow` |
| `minecraft:creepe_spawn_eggr`<br> `minecraft:spawn_egg_creeper`<br> `minecraft:egg_creeper` | `textures/items/egg_creeper` |
| `minecraft:enderman_spawn_egg`<br> `minecraft:spawn_egg_enderman`<br> `minecraft:egg_enderman` | `textures/items/egg_enderman` |
| `minecraft:silverfish_spawn_egg`<br> `minecraft:spawn_egg_silverfish`<br> `minecraft:egg_silverfish` | `textures/items/egg_silverfish` |
| `minecraft:skeleton_spawn_egg`<br> `minecraft:spawn_egg_skeleton`<br> `minecraft:egg_skeleton` | `textures/items/egg_skeleton` |
| `minecraft:slim_spawn_egge`<br> `minecraft:spawn_egg_slime`<br> `minecraft:egg_slime` | `textures/items/egg_slime` |
| `minecraft:spider_spawn_egg`<br> `minecraft:spawn_egg_spider`<br> `minecraft:egg_spider` | `textures/items/egg_spider` |
| `minecraft:zombie_spawn_egg`<br> `minecraft:spawn_egg_zombie`<br> `minecraft:egg_zombie` | `textures/items/egg_zombie` |
| `minecraft:pigzombie_spawn_egg`<br> `minecraft:spawn_egg_pigzombie`<br> `minecraft:egg_pigzombie` | `textures/items/egg_pigzombie` |
| `minecraft:villager_spawn_egg`<br> `minecraft:spawn_egg_villager`<br> `minecraft:egg_villager` | `textures/items/egg_villager` |
| `minecraft:squid_spawn_egg`<br> `minecraft:spawn_egg_squid`<br> `minecraft:egg_squid` | `textures/items/egg_squid` |
| `minecraft:ocelot_spawn_egg`<br> `minecraft:spawn_egg_ocelot`<br> `minecraft:egg_ocelot` | `textures/items/egg_ocelot` |
| `minecraft:witch_spawn_egg`<br> `minecraft:spawn_egg_witch`<br> `minecraft:egg_witch` | `textures/items/egg_witch` |
| `minecraft:bat_spawn_egg`<br> `minecraft:spawn_egg_bat`<br> `minecraft:egg_bat` | `textures/items/egg_bat` |
| `minecraft:ghast_spawn_egg`<br> `minecraft:spawn_egg_ghast`<br> `minecraft:egg_ghast` | `textures/items/egg_ghast` |
| `minecraft:lava_slime_spawn_egg`<br> `minecraft:spawn_egg_lava_slime`<br> `minecraft:egg_lava_slime` | `textures/items/egg_lava_slime` |
| `minecraft:blaze_spawn_egg`<br> `minecraft:spawn_egg_blaze`<br> `minecraft:egg_blaze` | `textures/items/egg_blaze` |
| `minecraft:cave_spide_spawn_eggr`<br> `minecraft:spawn_egg_cave_spider`<br> `minecraft:egg_cave_spider` | `textures/items/egg_cave_spider` |
| `minecraft:horse_spawn_egg`<br> `minecraft:spawn_egg_horse`<br> `minecraft:egg_horse` | `textures/items/egg_horse` |
| `minecraft:rabbit_spawn_egg`<br> `minecraft:spawn_egg_rabbit`<br> `minecraft:egg_rabbit` | `textures/items/egg_rabbit` |
| `minecraft:endermite_spawn_egg`<br> `minecraft:spawn_egg_endermite`<br> `minecraft:egg_endermite` | `textures/items/egg_endermite` |
| `minecraft:guardian_spawn_egg`<br> `minecraft:spawn_egg_guardian`<br> `minecraft:egg_guardian` | `textures/items/egg_guardian` |
| `minecraft:stray_spawn_egg`<br> `minecraft:spawn_egg_stray`<br> `minecraft:egg_stray` | `textures/items/egg_stray` |
| `minecraft:husk_spawn_egg`<br> `minecraft:spawn_egg_husk`<br> `minecraft:egg_husk` | `textures/items/egg_husk` |
| `minecraft:wither_spawn_egg`<br> `minecraft:spawn_egg_wither`<br> `minecraft:egg_wither` | `textures/items/egg_wither` |
| `minecraft:donkey_spawn_egg`<br> `minecraft:spawn_egg_donkey`<br> `minecraft:egg_donkey` | `textures/items/egg_donkey` |
| `minecraft:mule_spawn_egg`<br> `minecraft:spawn_egg_mule`<br> `minecraft:egg_mule` | `textures/items/egg_mule` |
| `minecraft:skeletonhorse_spawn_egg`<br> `minecraft:spawn_egg_skeletonhorse`<br> `minecraft:egg_skeletonhorse` | `textures/items/egg_skeletonhorse` |
| `minecraft:zombiehors_spawn_egge`<br> `minecraft:spawn_egg_zombiehorse`<br> `minecraft:egg_zombiehorse` | `textures/items/egg_zombiehorse` |
| `minecraft:shulker_spawn_egg`<br> `minecraft:spawn_egg_shulker`<br> `minecraft:egg_shulker` | `textures/items/egg_shulker` |
| `minecraft:npc_spawn_egg`<br> `minecraft:spawn_egg_npc`<br> `minecraft:egg_npc` | `textures/items/egg_npc` |
| `minecraft:elderguardia_spawn_eggn`<br> `minecraft:spawn_egg_elderguardian`<br> `minecraft:egg_elderguardian` | `textures/items/egg_elderguardian` |
| `minecraft:polarbear_spawn_egg`<br> `minecraft:spawn_egg_polarbear`<br> `minecraft:egg_polarbear` | `textures/items/egg_polarbear` |
| `minecraft:llama_spawn_egg`<br> `minecraft:spawn_egg_llama`<br> `minecraft:egg_llama` | `textures/items/egg_llama` |
| `minecraft:vindicator_spawn_egg`<br> `minecraft:spawn_egg_vindicator`<br> `minecraft:egg_vindicator` | `textures/items/egg_vindicator` |
| `minecraft:evoker_spawn_egg`<br> `minecraft:spawn_egg_evoker`<br> `minecraft:egg_evoker` | `textures/items/egg_evoker` |
| `minecraft:vex_spawn_egg`<br> `minecraft:spawn_egg_vex`<br> `minecraft:egg_vex` | `textures/items/egg_vex` |
| `minecraft:zombievillager_spawn_egg`<br> `minecraft:spawn_egg_zombievillager`<br> `minecraft:egg_zombievillager` | `textures/items/egg_zombievillager` |
| `minecraft:parrot_spawn_egg`<br> `minecraft:spawn_egg_parrot`<br> `minecraft:egg_parrot` | `textures/items/egg_parrot` |
| `minecraft:clownfish_spawn_egg`<br> `minecraft:spawn_egg_clownfish`<br> `minecraft:egg_clownfish` | `textures/items/egg_clownfish` |
| `minecraft:cod_spawn_egg`<br> `minecraft:spawn_egg_cod`<br> `minecraft:egg_cod` | `textures/items/egg_cod` |
| `minecraft:pufferfish_spawn_egg`<br> `minecraft:spawn_egg_pufferfish`<br> `minecraft:egg_pufferfish` | `textures/items/egg_pufferfish` |
| `minecraft:salmon_spawn_egg`<br> `minecraft:spawn_egg_salmon`<br> `minecraft:egg_salmon` | `textures/items/egg_salmon` |
| `minecraft:drowned_spawn_egg`<br> `minecraft:spawn_egg_drowned`<br> `minecraft:egg_drowned` | `textures/items/egg_drowned` |
| `minecraft:dolphin_spawn_egg`<br> `minecraft:spawn_egg_dolphin`<br> `minecraft:egg_dolphin` | `textures/items/egg_dolphin` |
| `minecraft:turtle_spawn_egg`<br> `minecraft:spawn_egg_turtle`<br> `minecraft:egg_turtle` | `textures/items/egg_turtle` |
| `minecraft:phantom_spawn_egg`<br> `minecraft:spawn_egg_phantom`<br> `minecraft:egg_phantom` | `textures/items/egg_phantom` |
| `minecraft:agent_spawn_egg`<br> `minecraft:spawn_egg_agent`<br> `minecraft:egg_agent` | `textures/items/egg_agent` |
| `minecraft:cat_spawn_egg`<br> `minecraft:spawn_egg_cat`<br> `minecraft:egg_cat` | `textures/items/egg_cat` |
| `minecraft:panda_spawn_egg`<br> `minecraft:spawn_egg_panda`<br> `minecraft:egg_panda` | `textures/items/egg_panda` |
| `minecraft:fox_spawn_egg`<br> `minecraft:spawn_egg_fox`<br> `minecraft:egg_fox` | `textures/items/egg_fox` |
| `minecraft:pillager_spawn_egg`<br> `minecraft:spawn_egg_pillager`<br> `minecraft:egg_pillager` | `textures/items/egg_pillager` |
| `minecraft:ravager_spawn_egg`<br> `minecraft:spawn_egg_ravager`<br> `minecraft:egg_ravager` | `textures/items/egg_ravager` |
| `minecraft:null_spawn_egg`<br> `minecraft:spawn_egg_null`<br> `minecraft:egg_null` | `textures/items/egg_null` |
| `minecraft:mask_spawn_egg`<br> `minecraft:spawn_egg_mask`<br> `minecraft:egg_mask` | `textures/items/egg_mask` |
| `minecraft:spawn_egg_wandering_trader`<br> `minecraft:wandering_trader_spawn_egg` | `textures/items/egg_wanderingtrader` |
| `minecraft:spider_eye` | `textures/items/spider_eye` |
| `minecraft:spider_eye_fermented` | `textures/items/spider_eye_fermented` |
| `minecraft:spruce_door` | `textures/items/door_spruce` |
| `minecraft:spyglass` | `textures/items/spyglass` |
| `minecraft:stick` | `textures/items/stick` |
| `minecraft:string` | `textures/items/string` |
| `minecraft:sugar` | `textures/items/sugar` |
| `minecraft:suspicious_stew` | `textures/items/suspicious_stew` |
| `minecraft:sweet_berries` | `textures/items/sweet_berries` |
| `minecraft:wood_sword`<br> `minecraft:wooden_sword` | `textures/items/wood_sword` |
| `minecraft:stone_sword` | `textures/items/stone_sword` |
| `minecraft:iron_sword` | `textures/items/iron_sword` |
| `minecraft:gold_sword` | `textures/items/gold_sword` |
| `minecraft:diamond_sword` | `textures/items/diamond_sword` |
| `minecraft:netherite_sword` | `textures/items/netherite_sword` |
| `minecraft:tipped_arrow` | `textures/items/tipped_arrow` |
| `minecraft:tipped_arrow_swift`<br> `minecraft:swift_tipped_arrow` | `textures/items/tipped_arrow_swift` |
| `minecraft:tipped_arrow_slow`<br> `minecraft:slow_tipped_arrow` | `textures/items/tipped_arrow_slow` |
| `minecraft:tipped_arrow_strength`<br> `minecraft:strength_tipped_arrow` | `textures/items/tipped_arrow_strength` |
| `minecraft:tipped_arrow_healing`<br> `minecraft:healing_tipped_arrow` | `textures/items/tipped_arrow_healing` |
| `minecraft:tipped_arrow_harm`<br> `minecraft:harm_tipped_arrow` | `textures/items/tipped_arrow_harm` |
| `minecraft:tipped_arrow_leaping`<br> `minecraft:leaping_tipped_arrow` | `textures/items/tipped_arrow_leaping` |
| `minecraft:tipped_arrow_regen`<br> `minecraft:regen_tipped_arrow` | `textures/items/tipped_arrow_regen` |
| `minecraft:tipped_arrow_fireres`<br> `minecraft:fireres_tipped_arrow` | `textures/items/tipped_arrow_fireres` |
| `minecraft:tipped_arrow_waterbreathing`<br> `minecraft:waterbreathing_tipped_arrow` | `textures/items/tipped_arrow_waterbreathing` |
| `minecraft:tipped_arrow_invisibility`<br> `minecraft:invisibility_tipped_arrow` | `textures/items/tipped_arrow_invisibility` |
| `minecraft:tipped_arrow_nightvision`<br> `minecraft:nightvision_tipped_arrow` | `textures/items/tipped_arrow_nightvision` |
| `minecraft:tipped_arrow_weakness`<br> `minecraft:weakness_tipped_arrow` | `textures/items/tipped_arrow_weakness` |
| `minecraft:tipped_arrow_poison`<br> `minecraft:poison_tipped_arrow` | `textures/items/tipped_arrow_poison` |
| `minecraft:tipped_arrow_wither`<br> `minecraft:wither_tipped_arrow` | `textures/items/tipped_arrow_wither` |
| `minecraft:tipped_arrow_turtlemaster`<br> `minecraft:turtlemaster_tipped_arrow` | `textures/items/tipped_arrow_turtlemaster` |
| `minecraft:tipped_arrow_slowfalling`<br> `minecraft:slowfalling_tipped_arrow` | `textures/items/tipped_arrow_slowfalling` |
| `minecraft:totem`<br> `minecraft:totem_of_undying` | `textures/items/totem` |
| `minecraft:trident` | `textures/items/trident` |
| `minecraft:turtle_helmet` | `textures/items/turtle_helmet` |
| `minecraft:turtle_shell_piece`<br> `minecraft:scute` | `textures/items/turtle_shell_piece` |
| `minecraft:warped_door` | `textures/items/warped_door` |
| `minecraft:warped_fungus_on_a_stick` | `textures/items/warped_fungus_on_a_stick` |
| `minecraft:warped_sign_item` | `textures/items/sign_warped` |
| `minecraft:wheat` | `textures/items/wheat` |
| `minecraft:wooden_door`<br> `minecraft:oak_door` | `textures/items/door_wood` |

